Page 1

R

Inside: Top 75 Workout Songs for Athletes

colorado

unner

Strengthen Your Running Regimen Run Faster & Stronger with Weights Issue 36: July/August 2009

www.coloradorunnermag.com

$3.00 US $4.50 CAN 07 >

0

7447 0 0556 7

9

Run Your Best 26.2 Training to Help You Set a PR

Strategies for Your 1st Marathon


>> CONTENTS << FEATURES 12

TRAINING EDGE: RUN YOUR BEST MARATHON

18

RUNNING LEGENDS: Q&A WITH STEVE JONES

22

AVOIDING INJURY: HOW TO STRENGTHEN YOUR RUNNING

24

YOUTH RUNNING: TRACK STARS AT THE STATE MEET

28

NUTRITION ADVANTAGE: NUTS & ATHLETES

30

TRAIL RUNNING SHOE REVIEW

46

THE LIGHTER SIDE: TOP 75 WORKOUT SONGS DEPARTMENTS

10

RUNNING SHORTS

32

RACE REPORTS

38

RACE RESULTS

42

EVENT GUIDE CREDITS Editor Jessica Griffiths Jessica@coloradorunnermag.com

Contributing Writers

Nancy Clark, Chris DePuy, Aaron Goldman, Lynne Hall, Burke Kaiser, Dr Jason Karp, Bruce Kirschner, Tracy Peterson, Scott Rea, Nancy Reinisch, Bill Stahl, Roy Stevenson, Cregg Weinmann

Contributing Photographers

Bernie Boettcher, Dee Budden, Lisa Coniglio, Steve Gandy, Steve Glass, Paul Minne, Victor Sailer, Amy Schultz

ADVERTISING AND MARKETING Publisher / Advertising Derek Griffiths Derek@coloradorunnermag.com 720-985-9047 National Account Rep Larry Eder, Running Network larry.eder@gmail.com The entire contents of this magazine are Copyright 2009 by Colorado Runner LLC. Colorado Runner is a registered trademark of Colorado Runner LLC. All rights reserved. The contents, in whole or in part, may not be reproduced in any manner without the written permission of the publisher. SUBSCRIPTION SERVICES Your satisfaction is very important to us. Colorado Runner is mailed out via USPS bulk mail and WILL NOT be automatically forwarded to a new address. For questions regarding your subscription and all address changes, please contact us promptly. You can e-mail you change of address to derek@ coloradorunnermag.com. Colorado Runner is published six times a year and is available through paid subscription, newsstands and speciality stores in Colorado, New Mexico, and Wyoming. An annual subscription costs $12.97. To subscribe, please send payment to Colorado Runner Subscriptions, 12085 Pommert Rd, Greenfield, OH, 45123. Please include your current address, phone and e-mail. Subscriptions are also available online at coloradorunnermag. com.

COVER: Leighann Lawrentz finished third in the Colorado Half Marathon in Fort Collins in a time of 1:29:26. Photo by Paul Minne THIS PAGE: At the Nike Prefontaine Classic in Eugene, CUâ&#x20AC;&#x2122;s Jenny Barringer became the third American women in history to break four minutes for the 1,500 meters when she finished second in 3:59.90. Photo by Victor Sailer / Photo Run

EDITORIAL SUBMISSION Unsolicited manuscripts, photographs, race results or other materials are welcome. We prefer email submissions to jessica@coloradorunnermag.com The publication deadline for each issue is one month prior to its release. Colorado Runner is printed on 20% recycled (10% post-consumer waste) paper. All inks used contain a percentage of soy base.

DURANGO MOTORLESS TRANSIT  coloradorunnermag.com

July/August 2009

FORT COLLINS RUNNING CLUB


6 113 sTag e s

1

unforgeTTaBle experienCe

0HOTO+EVIN!RNOLD

m i le s

Challenge yourself in some of The mosT speCTaCular sCenery anywhere. Join oTher Two-runner Teams from around The world in This fully-supporTed, mulTi-sTage enduranCe raCe. The advenTure ConTinues.

The 3rd annual gore-Tex Teams of 2

~

|

Tm

TransroCkies run

3TAGESsMILES

registration

|

|

augusT 23-28, 2009

| Buena visTa To Beaver Creek, Co

&IVECATEGORIES-EN 7OMEN -IXED -EN AND7OMEN COMBINEDAGESADDTO

and

details

at

www.transrockies.com

'OREAND4RANSROCKIESAREPROUDTOSPONSORTHE EFFORTSTOCOMPLETETHE#ONTINENTAL$IVIDE4RAIL *OINUSTOHELPMAKEHISTORY ¹7,'ORE!SSOCIATES )NC '/2%¸ '/2% 4%8¸ '/2% 4%84-42!.32/#+)%325. ANDDESIGNSARETRADEMARKSOF7,'ORE!SSOCIATES  '/2% 4%8 3ALOMONISAREGISTEREDTRADEMARKOF3ALOMON3!

~


>> LETTER FROM THE PUBLISHER <<

Trail Running Top 10

DEFINE. CREATE. ACHIEVE.

generate your next level TM

Summer is prime trail running season. Before you strap on your shoes and hit the dirt, the American Trail Running Association encourages runners to keep in mind a few guidelines. 1. Stay on the trail. Well-marked trails already exist; they are not made on the day you head out for a run. 2. Run over obstacles. Running around mud, rocks, or downed tree limbs widens trails, impacts vegetation, and causes further erosion. If a trail is really muddy, don’t run on it. 3. Run only on officially designated open trails. Respect trail and road closures and avoid trespassing on private land. 4. Respect animals. Don’t disturb wildlife or livestock. Animals scared by your sudden approach may be dangerous. Give them plenty of room. Avoid trails that cross known wildlife havens during sensitive times such as nesting or mating. When passing horses use special care and follow directions from the horseback riders. 5. Keep your dog on a leash. Unless otherwise posted, keep your dog on a leash and under control at all times. 6. Don’t startle other trail users. Warn others as you approach by saying, “On your left” or “Trail.” Show respect when passing, by slowing down or stopping, if necessary. Be ready to yield to other trail users (bikers, hikers, horses) even if you have the posted right of way. Uphill runners yield to downhill runners in most situations. 7. Don’t litter. Pack out at least as much as you pack in. Gel wrappers with their little torn-off tops, and old water bottles don’t have a place on the trail. Consider wearing apparel with pockets that zip or a hydration pack. 8. Run in small groups. Split larger groups into smaller groups. Larger groups can be very intimidating to hikers and have a greater environmental impact on trails. 9. Be safe. Let at least one other person know where you are planning to run and when you expect to return. Take a map with you in unfamiliar areas. Be prepared for the weather and plan for the worst. Carry plenty of water, electrolyte replacement drink, or snacks for longer runs. ATRA does not advise the use of headphones or iPods. The wearer typically can’t hear what is going on around them, including wildlife and other trail users. 10. Leave what you find. Leave natural or historic objects as you find them, this includes wildflowers and native grasses. Removing or collecting trail markers is serious vandalism that puts others at risk.

Happy trails! Derek

H

IN

G

>> LETTERS TO COLORADO RUNNER <<

SPOR

O TC

AC

877.NXT.LVEL jdssportcoaching.com

Derek, Add Brett Schoolmeester and Kendall Grgas-Wheeler to your list of married CU runners. Keep up the great work! Jeff Bliven, Denver Thanks Derek, The magazine is looking great, hope you are weathering the downturn. I really like the mix of articles in the last magazine from the high school track to the best 10K and nutrition articles. Great job. Craig Macek, Marble  coloradorunnermag.com

July/August 2009

Derek, Thanks to you and your team for the front page photo in this issue! Someone brought the magazine to a meeting today and handed it to me and I said, “Wow, that looks an awful lot like Gateway!” I had to double check and sure enough! Bernie, thanks for carrying your camera everywhere! I owe you both! Luke Reece, Gateway


>> THE STARTING LINE <<

“There is an eagle in me that wants to soar, and there is a hippopotamus in me that wants to wallow in the mud” -Carl Sandburg

The Teva Mountain Games are a host of many different outdoor events from biking to rafting to climbing to running. One of their signature events is the X-1 Mud Run, where competitors battle not only each other, but also the famous mud pit. As photographer Bernie Boettcher states, “This event is quite possibly the most fun you’ll ever have running. I laughed (spectating) for 20 minutes straight!”


Breckenridge, Colorado

2009 Summit Trail Running Series June 10 June 17 July 4 (Independence 10K) July 8 July 22 August 5 August 12 September 19 (Oktoberfest 5K) Register at www.active.com or www.townofbreckenridge.com, or call (970) 453-1734.

AUGUST 8, 2009 8:00 AM Start Fastest Course in CO!!

See you in Georgetown! www.GTISHALF.org for more info

September 13, 2009 Crested Butte to Gunnison, CO Marathon Run & 10 Mile Run www.runmountainairmarathon.com

DR. SCOTT VANDER WALL - Elite provider of Active Release Techniques - Myofascial Unwinding - Custom Foot Orthotics


>> RUNNING SHORTS <<

Broderick Claims Triathlon Collegiate National Title

as the top masters woman. Here are the top 20 male and female finishers from Colorado.

The University of Colorado’s Jessica Broderick was the winner of the women’s race at the USA Triathlon Collegiate National Championship on April 18, where athletes battled chilly early conditions and a challenging bike course in Lubbock, Texas. Athletes competed on an Olympic distance course with a 1.5K swim, 40K bike, and 10K run. Colorado placed second in the women’s team event. Participants represented 103 colleges and universities from around the nation. Broderick used a swim of 23:15, a bike leg of 1:11:36 and a run of 40:24 to hold off Ashley Morgan of Army, one of the pre-race favorites who shines on the bike and run. “I gave everything I had on the run knowing that Ashley is a strong runner,” Broderick said. “I couldn’t have done it without my team here screaming for me - it was amazing.”

Top 20 Male Colorado Finishers (220 Total) 1. Tommy Manning, Colorado Springs, 2:26:57 2. Silvio Guerra, Golden, 2:27:50 3. Jason Delaney, Golden, 2:29:38 4. Mark Stenbeck, Littleton, 2:30:26 5. Miguel Angel Cazares, Denver, 2:35:13 6. Kenneth Pliska, Arvada, 2:36:14 7. Darren De Reuck, Boulder, 2:37:27 8. James Johnson, Boulder, 2:37:47 9. Daniel Verdi, Denver, 2:40:04 10. Bradley Chronister, USAFA, 2:41:03 11. Ryan Herzog, Denver, 2:43:17 12. Darrin Eisman, Golden, 2:46:56 13. Gregory Albrecht, Glenwood S., 2:47:52 14. Matthew Hajny, Denver, 2:49:31 15. Paul Sovik-Siemens, Denver, 2:49:39 16. Robert Runco, Denver, 2:49:45 17. Jonathan Sipling, Denver, 2:50:30 18. Marty Wacker, Grand Junction, 2:50:59 19. Dan Edstrom, Denver, 2:51:14 20. Logan Martin, Parker, 2:51:40

Goucher Third, De Reuck Top Master at Boston Marathon Kara Goucher was third in the women’s race in 2:32:25 and Ryan Hall third among the men in 2:09:40 in the 113th running of the Boston Marathon, marking the first time in 24 years that Americans appeared on both podiums at this historic race. Goucher was the first American woman to place in the top three since Kim Jones was second in 1993, while Hall matched 2004 Olympic silver medalist Meb Keflezighi’s third place from 2006. A 45-year-old, four-time Olympian, the ageless Colleen De Reuck of Boulder also finished in the top 10, finishing eighth in 2:35:37

Top 20 Female Colorado Finishers (211 Total) 1. Colleen De Reuck, Boulder, 2:35:37 2. Elva Dryer, Gunnison, 2:38:50 3. Allison Krausen, Edwards, 2:53:28 4. Lisa Goldsmith, Nederland, 2:59:08 5. Lynde Johnson, Denver, 3:03:39 6. Michelle Macander, Boulder, 3:09:37 7. Jennifer Schaffner, Golden, 3:10:06 8. Caroline Szuch, Evergreen, 3:10:07 9. Sarah Mercer Clark, Edgewater, 3:11:50 10. Amy Bricco, Lakewood, 3:12:48 11. Kristen Hoogheem, Vail, 3:17:15 12. Kelly McConnell, Evergreen, 3:17:53 13. Koby Lochhead, Denver, 3:18:26 14. Lisa Belmonte, Meeker, 3:19:17 15. Holly Huppert, Highlands Ranch, 3:20:07

Former CU Buff Kara Goucher, Elva Dryer of Gunnison and Colleen De Reuck of Boulder lead the Boston Marathon.

Fernando Cabada of Boulder was named to the World Championships Marathon Team. 16. Jessica Keiter, Arvada, 3:20:42 17. Jill Howard, Highlands Ranch, 3:20:53 18. Melissa Menard, Denver, 3:21:45 19. Sarah Wetzel, Denver, 3:22:02 20. Donna Miller, Denver, 3:22:19

Hart Wins Duathlon Title

Colorado Running Hall of Fame On May 13th, the Colorado Running Hall of Fame added seven luminaries in Colorado running to its ranks. Colorado has one of the highest concentrations of world and American 10 coloradorunnermag.com

July/August 2009

Lisa Coniglio / PhotoRun.net

Ellen Hart, 51, of Denver won the grandmasters title at the USAT Duathlon National Championship. Battling through temperatures that reached the low 90s, close to 1,200 duathletes ran and biked their way through the streets of downtown Richmond, Virginia on April 26. Twenty-six athletes earned national titles on the 10K run, 38K bike, 5K run event. “This was so fun. Especially for someone whose weak link is the swim. This was awesome. The bike course was so fun, going over the bridges. You never got bored,” said Hart, who had only done one duathlon. “It’s really different from triathlon in how you unroll the ball of yarn, your energy level to get through to the end. Knowing that the run is still last is a great feeling, when you pull on your running shoes for the last time. I will do this again.”


record holders and Olympic and world championship medal winners. The Colfax Marathon Partnership, Inc. Board of Directors established the Colorado Running Hall of Fame in 2007 to recognize Colorado residents who have achieved national and international recognition on the long-distance running stage. Inductees included: Alan Culpepper - Alan was a member of the 2004 Athens and 2000 Sydney Olympic Track and Field teams. In 2002 Alan ran his debut Marathon in a time of 2:09:41, which at that time was the American Debut Record. Kim Jones - Kim has been one of the most dominant distance runners in the world with more high level placings in world class marathons than any other US female marathoner in history with 17 performances under 2:33. Rich Castro - Rich has served as the Head Women’s Cross Country & Track Coach at the University of Colorado, founded the Boulder Road Runners, and has served on the Bolder Boulder advisory committee since 1979. Maureen Custy-Roben - In 1987 Maureen was the #1 ranked female American marathoner, and in 1988 she set a women’s record in winning the San Diego Marathon. Since then she has motivated others, including serving as a Team in Training coach for over 10 years. Stan Mavis - Stan made his mark in running first as a runner and a leader in the running apparel business. Stan was a world-class runner at Michigan State. After moving to Colorado, he set an American Record 1:02:16 for the Half-Marathon in 1980. Benji Durden - With a personal record of 2:09:57, Benji recorded 25 sub-2:20 marathons in less than a decade. He ranked among the top ten US marathoners six straight years, reaching seventh in the world in 1982. Creigh Kelley - Creigh has been a competitor, agent, race director, national consultant, announcer, broadcaster and leader in the national and international running community for 30 years. As a race director, he has helped manage over 1,000 events.

Finley Sets National Record

Mason Finley set the national high school record in the discus at the High Altitude Challenge in Alamosa, CO in April. A Buena Vista High School senior, Finley won the men’s discus with a record-toss of 72.08 meters or 236 feet, 6 inches. The previous record of 71.42 meters was set by Niklas Arrheniusor of Orem, Utah in 2001. Finley was named USA Track & Field’s Athlete of the Week for the achievement. To read more about Finley’s season, check out the Youth Runner section on page 24.

Clubs Earn Youth Grants The USA Track & Field Foundation has awarded a record 38 youth grants, totaling $58,500, to track and field clubs throughout the country. The grants assist clubs and their young athletes with expenses such as travel to meets, equipment, uniforms, awards and facility rental. Area clubs receiving grants in the current round of awards include Goaled Kids of Superior, CO and Zoom Track Club of Lone Tree, CO, as well as Scotts Bluff Lizards T&F Club of Scottsbluff,

NE and Mercury Track Club of Utah in Salt Lake City, UT.

New Law Protects Cyclists

Subscribe Now!

Governor Bill Ritter has signed a bill aimed at protecting the rights of cyclists. The measure requires that drivers give cyclists at least three feet of space when passing or risk a $110 ticket. Anyone who throws an object at a cyclist could be charged with a class two misdemeanor. That carries a fine of between $250 and $1,000 and a possible sentence of three to 12 months in jail. “One of the great things about Colorado is that so many people love to bike,” said Gov. Ritter. “But it also means that cyclists and motorists alike must take extra precautions so that we can share the road safely. This new law will enhance safety for everyone.”

Marathon Team For Worlds The women’s marathon squad for the 12th IAAF World Championships in Athletics, to be held in Berlin, Germany in August will include former University of Colorado standout Kara Goucher, former Littleton resident Paige Higgins, Zoila Gomez of Alamosa, and Tera Moody of Colorado Springs. The men’s team includes Justin Young of Superior and Fernando Cabada of Boulder.

100K Team For Worlds USA Track & Field announced the 2009 USA 100K Team that will compete in the International Association of Ultrarunners 100 Kilometer World Cup in Torhout, Belgium will include two Coloradans. Howard Nippert of Colorado Springs will compete on his 11th USA National Team. Nippert has seven top-15 finishes and four top-10 finishes and was the top U.S. finisher at the World Cup for six consecutive years. Chad Ricklefs of Boulder has been competing in ultramarathons at a national level since 1998 and reached an all-time high in his career in 2007, placing 17th overall at the 2007 IAU 100K World Cup.

Donaldson 4th at 24 Hours

Jamie Donaldson of Littleton improved her 2008 World 24 Hour Run Championship finish by one place, finishing 4th at the 7th International Association of Ultrarunners’ event held on a 1K road loop through the center of the Italian city of Bergamo. In doing so, she led the U.S. women’s squad to the team silver medal behind France. Donaldson racked up 220.219K or 136.83 miles to finish 20th overall and top American (man or woman) in the combined men’s / women’s world title field which featured over 200 of the world’s best long-range ultradistance runners.

Have running news to share? Email jessica@ coloradorunnermag.com July/August 2009

coloradorunnermag.com 11

Name:________________ Address:______________ City:__________________ State, Zip Code:________ Email:________________ Phone:________________ Start subscription with issue: ________________________________

Best Value: 3 years plus a pair of socks: $25.97 circle one: S, M, L 2 years: $17.97 1 year, $9.97 Mail this form with payment to: Colorado Runner Subscriptions 12085 Pommert Rd Greenfield, OH 45123


Run Your Best

26.2

The Final 8 Weeks of Marathon Training

By Dr. Jason Karp, PhD One of my athletes, long before I met him, ran 25 miles a few days before his first marathon so he could feel confident going into the race. Crashing 20 miles into the marathon, he realized that running that long that close to the marathon was a big mistake. With only a couple of months remaining until your marathon, every run is important.. Following are the key ingredients during the last eight weeks of marathon training. 12 coloradorunnermag.com

July/August 2009

Paul Minne


Photograph by: Scott McClarrinon

JUNE 6&7 10K Spring Run Off * & Mud Run * JUNE 20

LA SPORTIVA Beaver Creek Summer Solstice

JULY 5

LA SPORTIVA Vail Hillclimb

JULY 19

LA SPORTIVA Vail Half Marathon

AUG 2

LA SPORTIVA Berry Picker Trail Run

AUG 16

LA SPORTIVA 10K @ 10,000 Feet

AUG 22

Beaver Creek Vertical Ascent *

SEPT 13

LA SPORTIVA Evergold 10K

INDIAN SUMMER

Half Marathon September 13, 2009

* Not a series event. VRD is an equal opportunity service provider and operates under special permission from the White River National Forest.

For more information and to register, contact: VRD SPORTS 970-479-2280 www.vailrec.com

SPONSORED BY:

13.1

Has never been so much fun.

4]`[]`SW\T]dWaWb( www.IndianSummerHalf.com


by dr. jason karp

>> TRAINING EDGE <<

runs at LT pace, starting at about 3 miles and increasing up to 7 to 8 miles (or about 45 to 50 minutes, whichever comes first); 2) intervals run at LT pace with short rest periods, such as 4 to 6 x 1 mile at LT pace with one minute rest; and 3) shorter intervals run at slightly faster than LT pace with very short rest periods, such as 2 sets of 4 x 1,000 meters at 5 to 10 seconds per mile faster than LT pace with 45 seconds rest and two minutes rest between sets. In the final eight weeks of your marathon preparation, do one to two LT workouts per week. Four to 5 weeks before your marathon, try to find a half-marathon race. It not only serves as a great LT workout, it will help you predict your upcoming marathon pace.

Long Intervals

Lactate Threshold Runs

The lactate threshold (LT), an important physiological variable that demarcates the transition between exercise that is almost purely aerobic and exercise that includes significant oxygenindependent (anaerobic) metabolism, represents the fastest speed you can sustain aerobically and is the best physiological predictor of distance running performance. The longer the race, the more important it is to train your LT. Lactate threshold training increases your LT to a faster speed, allowing you to run faster before you fatigue. The goal of marathon training is to raise your LT and to increase your ability to sustain as high of a percentage of your LT as possible. For average runners, LT pace is approximately 25 to 30 seconds per mile slower than 5K race pace (about 80 to 85% maximum heart rate). For those more trained, it’s about 10 to 15 seconds per mile slower than 5K race pace and about 20 seconds per mile faster than marathon race pace (about 90% maximum heart rate). Subjectively, these runs should feel “comfortably hard.” I typically use three types of LT workouts with the marathoners I coach: 1) continuous 14 coloradorunnermag.com

July/August 2009

Taper

Most research on endurance athletes has shown that improved performance (from 0.5 to 6 percent) is more likely to occur after a period of tapering. The goal of tapering is to recover from prior training without compromising your previous training adaptations. In other words, you want to decrease fatigue without losing fitness. You can probably expect to improve your marathon performance by reducing your weekly mileage exponentially for 2 to 3 weeks, including interval training (if you’ve already been doing so pre-taper) to maintain training intensity, and increasing your carbohydrate intake (to at least 70% of total calories) to increase the amount of glycogen stored in your muscles for race day. The exact length of your taper depends on your prior training load, your level of fatigue, and your genetically-predetermined ability to retain your training effects while reducing the training stimulus (i.e., how quickly you lose fitness). Obviously, if you tend to fall out of shape fast, you don’t want a long taper. As you get closer to the marathon, also reduce the volume of intensity by reducing the number of intervals in each session. Although research has shown that reductions in training volume up to 60 to 90 percent can improve performance,

Courtesy of the Denver Marathon

Long Runs

The most important marathon preparation for the first-time marathoner is the long run. In addition to serving as a stimulus to store more glycogen, long runs improve your blood vessels’ oxygen-carrying capability by increasing the number of red blood cells and hemoglobin concentration. They also create a greater capillary network, providing more oxygen to your muscles, and increase mitochondrial density and the number of aerobic enzymes, increasing your aerobic metabolic capacity. Long runs also prepare your muscles and connective tissue to handle the stress of pounding the pavement for 26.2 miles. For this reason, do all of your long runs on the road. In the final eight weeks, do four to five more long runs, with at least two longer than 20 miles. While you certainly want to be confident that you can complete the marathon distance, you also need time to recover, so do your last long run two to three weeks before the marathon. If you’re more competitive and have a running background that has included many long runs, alternate your long run with a medium-long run (12 to 16 miles) that combines an easy run with segments at lactate threshold (LT) pace (what I call LT/LSD combo runs). These runs simulate the physiological and psychological fatigue of the marathon without having to run as far. Like regular long runs, they severely lower muscle glycogen, stimulating its synthesis and storage.

Long intervals (3 to 5 minutes) target your cardiovascular system and increase your VO2max (the maximum rate at which your muscles consume oxygen) by increasing your stroke volume (the volume of blood your heart pumps with each beat) and cardiac output (the volume of blood your heart pumps each minute). Research has shown that high-intensity training (95 to 100% VO2max) is the optimal stimulus for improving VO2max. Run long intervals at the speed at which your VO2max occurs (referred to as the “velocity at VO2max,” or vVO2max), which is approximately 3K (2-mile) race pace for highly trained runners. If you run 2 miles in longer than about 10 to 12 minutes, however, your vVO2max will be between mile and 2-mile race pace. If using heart rate as a guide, you should come close to reaching your maximum heart rate by the end of each interval. During the final eight weeks of your marathon preparation, do one long interval workout per week.


Advanced Program for Final 8 Weeks Before Marathon Numbers represent miles. LT = lactate threshold; MP = marathon pace; vVO2max = velocity at VO2max. This program is for advanced marathoners. For beginners, decrease the overall weekly mileage, run once per day instead of twice, and substitute regular long runs for the LT/LSD combo runs. MON

TUES

WED

THURS

FRI

SAT Rest

Week 1

a.m.: 5 Intervals p.m.: 8 - 2 warm-up - 6x800 meters @ vVO2max w/3:00 jog recovery - 1 warm-down

a.m.: 5 p.m.: 7

10

a.m.: 5 p.m.: 8

Week 2

a.m.: 5 Intervals p.m.: 9 - 2 warm-up - 4x1,000 meters @ vVO2max w/3:30 jog recovery - 1 warm-down

a.m.: 5 p.m.: 8

7 @ MP

a.m.: 6 p.m.: 9

Week 3

a.m.: 4 Intervals p.m.: 5 - 2 warm-up - 3x1,000 meters @ vVO2max w/3:30 jog recovery - 1 warm-down

8

6

Week 4

a.m.: 5 LT Cruise Intervals p.m.: 8 - 2 warm-up - 2 sets of 4x1,000 meters @ slightly faster than LT pace w/:45 rest & 2:00 between sets - 2 warm-down

a.m.: 5 p.m.: 8

Week 5

a.m.: 5 Intervals p.m.: 9 - 2 warm-up - 5x1,000 meters @ vVO2max w/3:30 jog recovery - 2 warm-down

SUN

TOTAL MILES

LT/LSD Combo 5 easy + 3 @ LT pace + 5 easy + 3 @ LT pace

70

Rest

20

75

5

Rest

Half-Marathon Race

46

LT Run - 2 warm-up - 5 @ LT pace - 2 warm-down

a.m.: 6 p.m.: 9

Rest

21

80

a.m.: 5 p.m.: 8

LT Run - 2 warm-up - 6 @ LT pace - 2 warm-down

a.m.: 5 p.m.: 9

Rest

22

80

Week 6

8

10

Intervals - 2 warm-up - 6x1,000 meters @ vVO2max w/3:30 jog recovery - 2 warm-down

8

9

Rest

LT/LSD Combo 9 + 4 @ LT pace

56

Week 7

4

6

8 @ MP

5

7

Rest

5 + 5 @ MP

40

Week 8

6

LT Cruise Intervals - 2 warm-up - 4x1,200 meters @ LT pace w/ 45 sec rest - 2 warm-down

7

5

3

Rest

Marathon

20 + Race

*Weekly distance depends on how much distance preceded these final 8 weeks.

the research is limited to much shorter races that are not as endurance-dependent as the marathon. Given the length of the marathon, and thus its large dependence on aerobic capacity, it’s probably better not to decrease mileage by as much as 90 percent. I typically begin cutting my athletes’ mileage and the length of their long runs three weeks before the marathon (or up to a week later if they haven’t been running high mileage). Reduce peak mileage by 30 percent for the first week, 50 percent for the second week, and 65 percent for the week of the marathon (not counting the marathon itself). Keep the intensity high during the first week, including one long inter-

val workout and one moderately-long run (12 to 15 miles) with slightly less than half at LT pace. Decrease the intensity slightly during the second week, including two short- to medium-distance runs (5 to 10 miles) at marathon pace. The week of the race, do one interval workout early in the week at either LT pace or slightly faster, cutting back on the pre-taper number of reps. The final week also includes a daily reduction in mileage over the last few days that mirrors the pattern of the weekly reduction. Exactly what you do during your taper will depend on what you did before the taper. While tapering, it’s easy to catch a cold, so bolster your immune system by getting enough sleep, taking vitamin C (500 to

1,000 milligrams daily), and staying away from people with colds. So, if you want to run your best marathon, follow these guidelines. And if you train smart enough, you’ll run faster than all of your friends, maybe even fast enough to outrun a few Africans. Dr. Jason R. Karp is owner of RunCoachJason. com. He holds a Ph.D. in exercise physiology, and is director and coach of REVO2LT Running Team, a freelance writer, and competitive runner. He writes for numerous international running, coaching, and fitness magazines and scientific journals. July/August 2009

coloradorunnermag.com 15


>> TRAINING EDGE <<

9 Strategies for Completing Your First Marathon 1. Respect

26.2 miles is a long way to run. Respect the distance and prepare for it. Confidence comes from being prepared.

2. Pace

The best way to run your fastest possible race is by starting out at the pace you can maintain the entire race. So run the first mile at the pace you expect to average for the whole marathon. You can’t put running time in the bank. You will end up losing more time in the end than what you gained by being “ahead of schedule” in the beginning. No matter how strong your will is, the metabolic condition caused by running too fast too early will force you to slow down during subsequent stages of the race. While it may feel easy, especially in the marathon, to run the first mile of your race at the same pace as the last, your patience will pay huge dividends during that last mile. Ideally, the second half of your race should be equal to or slightly faster than the first half. This requires accurate knowledge of your fitness level, confidence to stick to your plan when others have taken the early pace out too fast, and a good dose of self-restraint. Your workouts are invaluable for providing you with knowledge of your fitness level and for predicting your average race pace.

3. Sugar

Research has shown that fatigue can be delayed if simple carbohydrates (e.g., glucose and sucrose) are consumed during exercise. The carbohydrates should be easily digestible so they are absorbed quickly into the blood. Carry Gu packs or other gels or pick them up at an aid station and start ingesting them before you feel fatigued.

4. Water

Despite all the recent attention given to hyponatremia (a decreased blood sodium content due to drinking too much water), the opposite problem—dehydration—is a much bigger issue. Water is vital for many chemical reactions that occur inside our cells, including the production of energy. When you sweat, you lose body water that can affect cellular processes. Also, your blood volume decreases and becomes thicker if you don’t replace fluids. The result is a lower stroke volume, cardiac output and, ultimately, a decreased oxygen delivery to your muscles. Your running performance starts to decline with only a 2 to 3 percent loss of body mass due to fluid loss.

5. Draft

It’s much easier to tuck in behind someone and let him/her pull you along than it is to maintain the pace on your own, so let other people do the work for as long as possible, especially if it’s windy. The oxygen cost of running (and therefore the perception of effort) increases when you run into a headwind. Let someone break the wind for you.

6. BodyGlide

When you run for long periods of time, you can get chafed in places you don’t want to get chafed, which can make the marathon miserable. Apply BodyGlide or Vaseline before the race to any place that will be rubbed up against, such as inner thighs, nipples, and below your armpits.

7. Bathroom

Although the urge to go to the bathroom is often suppressed while running to conserve water, nervousness and anxiety often intensify that urge, so take care of business before the race.

8. Rehearse

The day of the marathon is not the time to do anything different. Do at least some of your long runs in the same clothes and shoes you plan to wear for the marathon. Don’t buy new shoes to wear in the race. Rehearse everything—shorts, socks, shoes, what you plan to carry on you, such as water, Gu packs, etc. Leave nothing to chance. Practice drinking water from a cup while running.

9. Divide

It can be overwhelming to think of running 26.2 miles all at once. So divide the marathon into smaller segments. Focus on each 5K or even each mile at a time. If you’re aiming for a specific time goal, focus on attaining that goal at each 5K checkpoint. 16 coloradorunnermag.com

July/August 2009


7Tg]c``SZObW]\aVW^eWbV@C<<7<5 VOaZ]abWbaa^O`YSf^S`WS\QW\U

B=B/:47B

—

eWZZPSg]c`Q]c^ZSabVS`O^g

3dS\bVSab`]\USab`SZObW]\aVW^aVOdSbVSW`ZcZZa7TbVW\UaPSbeSS\g]cO\R@C<<7<5Q]cZR caSa][S`SXcdS\ObW]\b`gbVSaV]SbVObeOaRSaWU\SRO`]c\RSdS`gO\UZS]Tg]c`T]]b <]bXcabZS\UbVO\ReWRbVPcb&&^]W\ba]T¿b4`][VSSZb]b]Sa]ZSb]ZOQSaO\RSdS`gbVW\UW\ PSbeSS\7b¸aa][SbVW\UeSQOZZB]bOZ4Wb3f^S`WS\QSWb³O\RS\X]gg]c`aSQ]\RV]\Sg[]]\

\SePOZO\QSQ][ – '<Se0OZO\QS/bVZSbWQAV]S7\Q


by bruce kirschner

>> RUNNING LEGENDS <<

With

Steve Jones Steve Jones was born August 4, 1955 and raised in Ebbw Vale, Wales. He began running cross-country as a 15-year old in 1970 and later became an aircraft technician in the Royal Air Force. Beginning as a steeplechaser for the RAF team, Jones progressed to the 5,000 meter and then the 10,000 meter track events. He experienced significant early success as a competitive runner, eventually winning the Welsh Cross Country Championships nine times.

How did the running and racing scene in the United Kingdom differ from the U.S.?

In the 1980s it was very much a club scene in the UK where you raced against the same people every week. As a small country, you didnâ&#x20AC;&#x2122;t have to fly anywhere. If a race was a 150 miles away you drove to the race early in the morning, ran the race, and then drove home. Race organizers knew they were going to get professional runners to come because they were only two hours away at most. It was very low key, amateur, and old school in terms of appearance fees and prize money. The club scene dominated world running, track and field, and cross country then and you were never going to get away from it. Coming to the U.S. gave me the opportunity to break away from that. When I started racing in America in 1984 the events were really very professionally organized. You were invited to events and they flew you in. You won money or were compensated for expenses. It was a tougher circuit in terms of the depth and quality of the racers. Regardless of whether you had a world record or a club record you were invited by race organizers who treated you special, like with kid gloves. They respected who you 18 coloradorunnermag.com

July/August 2009

were and what you were trying to do.

Why did you come to Boulder to live? I made Boulder my home in 1990. I was coming to America to race a number of different times a year and realized that I was spending so little time at home with my young family. I realized that the best thing to do was to pack up and move out here. I decided on Boulder because I had come here to train for the Chicago, New York and Boston marathons. I liked the altitude and the running community. There were good ingredients and good vibes in Boulder.

What was your preparation like leading up to what you believe was your most successful race? I used to have a fairly unique sort of preparation, which goes back to my philosophy of training and running. I always tried to put myself in a position where I could run any distance anywhere at any time of the year. Peaking is such a hit-and-miss affair. My coach and I always believed that if I got in top physical condition I could race and win anywhere between 1,500 meters and the marathon. I probably ran my best 1,500 when I was training for the 10,000 and I ran my best 10,000 when I was training for the marathon. I think one of my most pleasing races was winning the 1992 Toronto Marathon. I was at the back end of my running career... I had raced well in a number of races and knew I was very fit. After a consistent six months of 100 mile plus weeks of pretty hard workouts, long runs, and track workouts I went to Toronto and won in 2:10:06. I believe that was

This page: Victor Sailer / PhotoRun.net Opposite: Bruce Kirschner

At the 1984 Chicago Marathon, his first time to complete the distance, Jones bested race favorites Rob de Castella and Carlos Lopes to win with a 2:08:05 world record. He returned to Chicago the next year and won again, this time in 2:07:13, his career best marathon time. It remains to this day the fastest marathon time by any British runner. In that race he crossed the half marathon point in 61:43. In 1985 he won the London Marathon in 2:08:16. In 1988 Jones won the New York City Marathon in 2:08:20. His last major marathon win came in 1992 with a 2:10:06 in Toronto. Jones currently serves as coach to Tempo Sports and the Boulder Distance Project, which include elite Colorado runners Fernando Cabada, Shayne Culpepper, Edwardo Torres, and Jorge Torres. He and his wife Annette live in Boulder.


the most consistent and best preparation I ever had for the marathon.

What was the highlight of your running career? There were so many highlights. Earlier in my career when I had run only my third international 5,000 meters, people had told me, “Jonesy, when you run a marathon you’re going to run something special.” I remember seeing my coach finish a marathon in 1978 in Edmonton [Canada]. He collapsed on the floor, was throwing up and they were trying to get him on a stretcher. I looked at him and told my roommate, “I’m never going to do a marathon.” But I believe the 1984 Chicago Marathon was the highlight. It was the first time I finished a marathon, won the race and broke the world record. I didn’t even know what the world record was going into the race. The late Chris Brasher, co-founder of the London Marathon, was on the press truck and he was shouting to me the last couple of miles that if I ran 5 minute miles I could break the record. I thought he meant the course record. Because I wasn’t an experienced marathoner, even the timing clock on the press truck didn’t mean anything to me. I remember going through 10 miles and looking at the clock and it said 48 minutes. I turned to Rob de Castella and said, “Is that right?” He said, “Well, is it too slow?” I responded, “No, no… I just wanted to know if it was right.” The race was a culmination of a lot of hard work and disappointments in a running career that started in the 1970s. I thought it was a pretty good achievement and very special. It was the event that changed my life. My life is unrecognizable compared to what it was before that day.

If you could re-live your running career, what (if anything) would you do differently? I would have come to America sooner to experience what it was like in the early years of a professional sport and to compete against the Bill Rodgers and Frank Shorters of the world. I mention Bill and Frank because they were the figureheads in the sport, even today. I would have liked to have competed against the likes of them

when they were in their late 20s and I was in my late 20s.

I read somewhere that one regret you had was that you didn’t run with a watch. Actually, that wasn’t a regret. I loved racing without a watch. The story about the watch is that I didn’t run with one at Chicago in 1985 and I missed the world record by one second. Why would I need a watch? I didn’t

need one to tell me I was slowing down or needed to speed up. The way I ran was to just run as hard as I could. The watch wasn’t going to tell me not to do that or to do more of it. Everything I did when I ran was instinctive. Could I have broken that record? Who knows?

the States, Jon Sinclair was pretty fearless and a true international runner. Greg Meyer was pretty tough as well. I had a lot of respect for them, we all did. We were all similar in that we had a blue collar kind of philosophy in terms of training and working hard.

Who would you consider to be your greatest running heroes?

What has your running regimen been in recent years?

Most of my heroes would have been from the UK and

I try and run every day... and I say that with tongue in cheek because I usually don’t end up running every day. I had about 10 years, from 1998 to the beginning of last year, where I would train for three months and try to get pretty fit and running well again. Then I would wake up one morning and say, “I’m not going to run today.” Then I wouldn’t run for another three months. Then something would just grab me. Like I would be coaching and [my athletes] would be warming up or down and I would say, “Maybe I’ll run today,” and then I would run for another six weeks or two months. I’ve been very erratic, up and down. I haven’t competed for over 10 years now. I don’t have any ambitions to pin on a number anymore. I run now more for my health than anything.

Europe. I remember as an 18-yearold buying running magazines and seeing names like Tony Simmons, Brendan Foster and others. I would circle their names just because I had been in a race with them or they were Welsh. I also read a lot about Gordon Perry, Emil Zatopek, and the runners of earlier eras. [Of my contemporaries] the people I respected the most were Nick Rose, Tony Simmons, Dave Black, and Ernie Ford… all British guys. We used to race against each other regularly. In terms of my heroes in

What do you believe is the most important training advice to share with competitive long distance runners (5K to marathon)? I would do more quality than quantity. Quality is the factor, not how many miles. So I say stick to your quality work - speed, speed, speed. I had a guy call me up once and he told me he had been coached by all these fine coaches. He says, “I need to know how many miles I need to run so I can run faster than ever.” I told

“I didn’t even know what the world record was going into the race. The late Chris Brasher, cofounder of the London Marathon, was on the press truck and he was shouting to me the last couple of miles that if I ran 5 minute miles I could break the record. I thought he meant the course record. “ July/August 2009

coloradorunnermag.com 19


Voted by Colorado Runner in 2008 as the “Best Half Marathon”

Vasque Golden Leaf Half Marathon Saturday, September 26, 2009 Aspen, Colorado

13.3 mile half marathon from Snowmass to the heart of Aspen on mountain trails and roads at the height of Colorado’s breathtaking fall colors! For Event Details: 970-925-2849 www.utemountaineer.com www.aspenrecreation.com

S W I M B I K E R U N

A U G U S T 8

- Sprint Course - Discount Hotels - Awards Banquet - Bike to Maroon Bells - Pool Swim - Great for Beginners to Experts 970.920.5140 www.aspenrecreation.com Register: www.active.com

A S P E N C O


>> RUNNING LEGENDS << the race I had to stay around those guys. My philosophy was that the marathon was a 20 mile long run and then a hard 10K. I kept that in my mind all along. I was just going to sit and sit and not do anything until 20 miles. I did that. de Castella did a bit of a move at 16 miles and I just covered it. He looked across at me and I think that’s when he realized I was there for real. Up until then I think he thought I was a journeyman. If anyone else made a move I just slowly covered it. The only guy there that could catch me for 10K was Carlos Lopes, who I knew had just run a marathon a month before and he might be a bit tired. It worked, that was my tactic from the day I decided to go there. So it really wasn’t “run as hard as I can for 20 miles,” it was just run for 20 miles and then wait. That was my philosophy for the next couple of races, including the London Marathon, which came down to the last 2 miles. The next year in Chicago people were still going on about Rob de Castella. So I told myself, “If he’s going to win, then he’s just going to have to beat me.” I just went from the gun… and he didn’t.

Victor Sailer / PhotoRun.net

Jones wins the 1984 Chicago Marathon in world record time. him, “You’re probably running more miles now than you have to.” It’s not about running 140 miles a week, it’s about pushing the envelope to get to the next level. I was speaking at a race clinic once and someone asked me to write them a six month program so they could run a good marathon and qualify for the Olympic Marathon trials. I told them, “There is no six month program. My program was 14 years from when I started to when I broke a world record.” That was my program… it was about longevity and perseverance. It’s something that everyone should learn. There’s a big picture and everyone must tune into it. I’d rather see the people I coach still running at 45 then washed up at 30 because they were injured too much or they got tired of it.

After winning the 1984 Chicago Marathon in world record time someone asked you what your race plan was. Your response was, “I just run as hard as I can for 20 miles, and then race.” Could you explain that statement? I did say that, but what I meant was that the others in the race, Rob de Castella, Joe Nzau, Greg Meyer, and Carlos Lopes, were really experienced marathoners. My longest run up to that point had been about 18 miles. They were the ones I was going to be around in the later stages of the race if I was going to have any chance to win myself. All of my running had been done instinctively, my racing especially. If I wanted to win

Others have said that you possess a unique mental outlook that may have been key to your great success as a runner. What kind of mental outlook do you suggest serious runners adopt before an important race? I know what they are talking about. I’ve always been good about pulling the best out of myself in races, even when things hadn’t been going that well for me. It’s something you can’t coach. I mentioned earlier that my racing philosophy was instinctive, such as patience, and …it came from

in there [points to midsection gut], not from there [points to head] or there [points to heart]. So it wasn’t that I was a better runner because I was faster or stronger, I just had something in me that never quit. [Although] you can’t coach that… I can explain it to people so that others can experiment with it. They too can get up and go for it. The training part is easy. It’s about putting your shoes on at the start line and being able to attack people who you know have trained longer, harder, and have faster times than you, but you still take them on.

What was it like being inducted into the Colorado Running Hall of Fame in 2008? It was honestly a humbling experience. It’s not until these kinds of events come up when you realize that how well you’re thought of or the contribution you’ve made to the sport and that people appreciate your accomplishments. I would have never thought about being recognized like that. [I also realize] it’s not all about me – it’s about everybody else. There’s a team around you all the time, whether it’s your family, your coach, your friends, or whoever. Here you have an opportunity to stand up and thank those people. To me it was not about just me being inducted, it was also about inducting your team who helped you get there. Bruce Kirschner has been active in the Colorado running community for many years. He was a founder of the Federal Cup 5K road race in 1984 and the Coal Creek Cross Country Challenge in 1999. Bruce currently serves on the board of the Colorado Masters Running Association.

“I remember seeing my coach finish a marathon in 1978 in Edmonton. He collapsed on the floor, was throwing up and they were trying to get him on a stretcher. I looked at him and told my roommate, ‘I’m never going to do a marathon.’” July/August 2009

coloradorunnermag.com 21


by lynne hall and scott rea

>> AVOIDING INJURY <<

How to “Strengthen” Your Running Regimen Run faster and stronger with weight training. As the author discovered, you’re never too old or too young to start.

22 coloradorunnermag.com

July/August 2009

who turned 59 in January, will also tell you that there have been other benefits from his strength program – he is now stronger in his upper body than he has ever been in his entire life. It is very encouraging to know that you can begin a strength and fitness program at any point in your life and improve from your starting point. As for me, I was dealing with arthritis in my knees and in my neck. Because of Norm’s success with the physical therapy and wellness program, I was encouraged to try it myself. Non-impact exercises such as the elliptical trainer and the plyosled have helped me strengthen my knees. I am now stronger on the uphills, and have all but eliminated my knee pain on the downhills. To address my neck, I perform a comprehensive set of exercises with weights to strengthen my arms, neck, and back muscles. While my neck is not entirely cured, I have improved my range of motion and am still optimistic that I will further improve in time. There have been other rewards from the program. Like Norm, I see the increased strength in my arms and upper body, and I have improved my balance which is helpful on the trails (try standing on a balance board and tossing a 10 pound medicine ball at a trampoline – it will help you the next time you have to rock hop over a stream.) And now, rather than thinking about good posture, my stronger back and abdominal muscles just stand up straight for me. I must admit, I was a little bit anxious when I first started my program. The sports and activities that I had done throughout my life gave me a pretty strong set of legs, but I was your basic “upper body weakling.” The first time out, I could barely do one bench press on the lowest weight level without a spotter. Every time I tried to do a set of bicep curls, I would laugh so hard at my weakness that I almost dropped the weight. But slowly and surely, you do improve. Both Norm and I have both been able to increase the weights that we use on our various exercises as much as 100%, simply through consistency and gradual increases.

The airdyne provides a fun way to strengthen your arms, while creating your own cooling breeze.

Don’t overlook your arms; they help you maintain good posture and propel you forward when you run.

Pelvic lifts strengthen both your upper and lower abdominal muscles.

Scott Rea

After 25 years of running marathon and ultra distances, my husband, Norm, and I have recently found ourselves encountering chronic joint pain. When you run long distances for a prolonged period of time, you are naturally going to discover the imperfections in your bio-mechanics. As I like to put it, you just wear out the “teflon” in your joints. No doubt our “50-something” ages are contributing a bit to the aches and pains as well. What started for each of us as physical therapy has now evolved into ongoing total body strength and wellness programs. We are thoroughly enjoying these new workouts and are seeing positive benefits. Now, about one year into our new fitness programs, we both see significant improvements in our strength, muscle tone and definition, balance and posture. We thought we would share our experiences with you, because we can see that we would have benefited from these programs throughout our running lives, and wish we would have started them many, many years ago. It is never too early, or as our story testifies, never too late, to get started. Norm was building his base for another hundred mile trail run in 2007, when he started to experience ongoing knee pain. After a trip to the orthopedist and an MRI, he learned that the cartilage in his knee had deteriorated and was too thin to provide proper shock absorbency. The condition is often referred to as chondromalacia patellae (also known as CMP, patellofemoral pain syndrome, or runner’s knee). The doctor prescribed physical therapy to build strength and alignment throughout all of his body, in order to take pressure off of the knee, so that he could continue to run even though the knee has permanent damage. The doctor suggested that Norm limit his long runs to 12 or 13 mile distances, and strongly recommended that he avoid asphalt and concrete surfaces entirely, so we are becoming “one with the dirt.” He also advised him to replace some of his running with cycling, so Norm has taken up mountain biking. He has been able to resume hiking long distances and running shorter distances again on the trails. Norm,


Trainer Tips Scott Rea, occupational therapist and owner of the EDGE Rehab and Wellness Center, comments on the benefits of a total body wellness programs for runners. Q: What are the key differences between an occupational or physical therapist, and a trainer? A: Occupational and Physical Therapists are schooled in injury rehabilitation and injury prevention. Entry-level for our profession is at minimum a Mastersâ&#x20AC;&#x2122; degree, and OTâ&#x20AC;&#x2122;s and PTâ&#x20AC;&#x2122;s are both transitioning to entry level doctorate programs. Our goals are to develop muscular power that creates stability around joints to allow for pain free use of that joint. Q: How can a total body strength and wellness program help a healthy runner improve? A: First, I really believe that most of us want to be athletes, rather than runners, soccer players or golfers. Meaning, we got into these sports to have fun and stay healthy. The problems that we see with people who label themselves as runners are overuse and instability injuries. Overuse is simply too much of one thing. The body is not designed to do the same things over and over again without proper rest. Runners have started to recognize the need to go through high and low training cycles. But, in my experience, they still do not allow enough low time. Instability issues arise from complementary muscle groups not being as strong as their counterparts. In runners, we see a lot of back pain because of the pull of the stronger lower extremity muscles against weaker trunk musculature. So, when it comes down to it, I think that a total body strengthening program will allow runners to run longer and more comfortably into their lifetime than those who solely concentrate on running. Q: What are the main improvements that runners experience from a total body strength and wellness program? A: Most runners notice better climbing ability from a performance perspective. The most reported benefit is of running more comfortably. Q: What are some of the most common injuries that you see in runners, and how do you help them overcome those injuries? A: We see a lot of spinal pain patients who are runners. To treat them, we use a 4 step method. 1. We reduce inflammation. 2. Restore normal range of motion. 3. Increase strength to the surrounding structures. 4. Improve the endurance of those structures to support desired activity level.

The Plyosled strengthens the muscles supporting the knees in a non- impact manner.

Balance ball exercises strengthen your abdominal muscles, which can improve your posture and reduce the impact on your knees. Q: What exercises are particularly important for runners as they age? A: Not forgetting they have arms. I say that tongue in cheek, but the truth is that most runners concentrate on activities from the belly button down. Throwing in some activities that challenge the other parts of your body are good for all of us. Q: How do you suggest that runners work strength work into their training schedules? A: Do more in your off-season, if

you have one. Try to work it in gradually, but most people will benefit from sessions 2-3 times per week. Sessions can be done in as little as 45 minutes. Scott Rea is an occupational therapist and owner of the EDGE Rehab and Wellness Center in Colorado Springs and Cripple Creek. Lynne and Norm Hall are avid hikers and runners, and members of the Pikes Peak Road Runners club in Colorado Springs. July/August 2009

coloradorunnermag.com 23


article and photos by bill stahl and tracy peterson

>> YOUTH RUNNING <<

It would appear that Colorado prep track athletes are getting a lot more serious these days. That seemed apparent to many in the stands during the state track meet staged by CHSAA from May 14 to 16. The new state meet format ran smoothly, on schedule, and the facility was in great shape. There were a few gripes about the traffic getting into and out of the stadium parking lots. But there were no problems with the human flow inside the fences, thanks in part to team camps being permitted to the former discus area, which had to be vacated to accommodate the biggest story of the meet, Mason Finley.

Stars

The 2009 Colorado

high school track season came to a conclusion with the first-ever three-day, all-classification meet at Jefferson County Stadium in Lakewood. Teams were focused on titles, and a select contingent of athletes were fixated on lofty goals and setting records that often proved elusive.

If a record-setting performance can generate mixed emotions, that would describe the large crowd that gathered to watch national prep record-holder Finley throw the discus, hoping to see the Buena Vista senior add to the mark. The sector, normally marked only to 190 feet, had lines all the way out to 250 feet and new yellow signs along the perimeter that were as tantalizing as that 350 yard sign at the far end of a golf driving range. Finley’s throws drew gasps as they soared past the 200 foot arc, well beyond the fluttering tosses of his fellow 3A competitors. The crowd waited for Finley to uncork “the big one,” as each of his throws incredibly consistently landed in approximately the same range within just over one foot of either side of 210 feet. After his final throw in

Finley’s throws drew gasps as they soared past the 200 foot arc, well beyond the fluttering tosses of his fellow 3A competitors.

National Prep Record Holder Mason Finley stole the show and set new state meet records in the discus (214’ 1”) and the shot put (67’ 10¼”). 24 coloradorunnermag.com

July/August 2009

high school competition, event judge Vernon Kimball with suspense announced to the crowd that Finley had broken the state meet record with a 214’1” mark, still well short of his 236’6” national mark. “There were so many people wanting to talk with him the past few weeks, lots of people,” said Buena Vista coach Kyle Graff, explaining the pressure on Finley. “The media’s been at school, and at practice, seemingly all the time.” “The strong breeze was a bit difficult,” said Finley, “but that shouldn’t have been much of an issue.” Finley responded the next day by shattering the all-time state meet shotput record of 66’3¼” held since 1982 by Jim Banich with a heave of 67’10¼”. Much of the pre-meet attention in the


Appel was so obsessed with breaking the record, that a week later he rented timing equipment, arranged for rabbits, and went after it again, only to fall short by three seconds. sprints focused on Overland’s Jeremy Rankin, considered the best in the state, but unable to compete in last year’s 5A state meet due to injury. In a mild upset, he was beaten in the 200 by Heritage’s Jordan Edwards, but then Rankin came back to take the 100 crown in a blazing 10.63 to Edwards’ 10.71. “It would have been nice to win the 100 (as he did in 2008),” said the Central Arizona-bound Edwards, “but the state meet was a fun way to end my senior year.” The four-time medalist said he liked the new qualifying system because it meant getting onto the winners’ podium was more meaningful. Like Finley, also winning with mixed emotions was Dakota Ridge senior Evan Appel, who took the 5A 3200 meter crown, and was widely expected to challenge the state record of 9:05 after missing it by just two seconds in a meet in Grand Junction two weeks before. In the early morning race, the conditions were ripe for a record run, but Appel went out too slowly from the outset, leading a fivesome that also included Cherry Creek’s Walter Schafer, Regis’ Danny Nicolls, Arapahoe’s Connor Winters, and Mountain Vista’s Jeff Warren. “I totally miscalculated the splits in my head,” said the Stanford-bound Appel. “When I hit 4:37 at the mile, I figured I just needed to run another 4:37,” when in fact he needed a 4:27. By then, he and Schafer had begun to pull away. “When I realized where I was, it was too late, so I just went for the win.” Appel won in 9:18.40 with Schafer eight seconds behind, but afterward during his cooldown run he was very upset, saying he still felt fresh and vowing a better performance in the 1600 two days later. (In fact, Appel was so obsessed with breaking the record, that a week later he rented timing equipment, arranged for rabbits, and went after it again, only to fall short by three seconds.) Appel was determined to turn things around in the 5A 1600 final on Saturday. “I was too peeved about Thursday not to win it (the 1600),” he said. Appel had Schafer in his shadow the first two-plus laps for added motivation, and then the Cherry Creek junior made his move on the third lap’s backstretch. “Walter kind of surprised me, but I was thankful because he got me going.” Appel covered Schafer’s surge and blew him away on the final lap, breaking the

In the 2A 100 meter race, Brittany Crippen of Vanguard (left, 5) edges Haven Cappellucci of Hoehne.

In the 4A 800 meter race, Samantha Thompson of Sierra, Laura Tremblay of Thompson Valley, and Alicia Nelson of Moffat County charge to the tape. tape ahead by more than two seconds in a time of 4:15.81. Also seeking – and getting revenge – was Highlands Ranch sophomore Eleanor Fulton. She and Dakota Ridge’s Natosha Rogers took the early lead of a tight pack of five girls in the 5A 3200, with Boulder’s Kelsey Lakowske lurking close behind as they passed the mile mark in 5:07. By the sixth lap, the three girls broke away, and most in the crowd assumed that Fulton’s superior closing speed would carry her to the top. Indeed, the lanky Fulton made

her move with 250 meters remaining and appeared clear. Lakowske’s late charge appeared to come up just short, but when the results were announced, the Boulder sophomore had stunned Fulton by .09 of a second, with Rogers taking third just a second behind. Rogers again led through the second and third laps of the 5A 1600, only to see Fulton claim the title with her kick in 4:58.57 with Lakowske slipping into second-place. For good measure, Fulton also won the 800, with Lakowske and Rogers placing fifth and sixth. July/August 2009

coloradorunnermag.com 25


>> YOUTH RUNNING <<

In the 5A 3200 meter race, Eleanor Fulton, Kelsey Lakowske, and Natosha Rogers (L to R) sprint to the finish at the Colorado State track meet. Like Appel, also count in the frustrated category Chase Cooper of Smoky Hill, who comes from three generations of outstanding pole vaulters. Cooper had hoped to shatter the state record of 17’4½”, but a leg injury forced him out after clearing 17’0”, which still won the 5A crown by two feet. Northglenn’s Cory Engel had hoped to storm through the 200, 400, and both hurdles events, but was third in the 110 high hurdles (behind brothers Tashaun and Tarique Hill of Eaglecrest), 300 intermediate hurdles (Littleton’s Kyle MacIntosh won handily) and the 400. He also false started in the preliminary round of the 200. Five-time state champion Emily Blok of Conifer had hoped to sweep the 4A 100, 200, 400, and long jump. She defended her state titles in the 100 and 200 to amass three crowns in each, both times edging Widefield freshman star GinAsia Hamilton. However, the UNLV-bound Blok didn’t make it to the final round of the long jump, and was chased down and passed on the 26 coloradorunnermag.com

July/August 2009

straightaway of the 400 by Thompson Valley senior Liz Tremblay, who set a state meet record with her time of 55.19 seconds. “I knew I had more in the tank, and when we came around the curve and I was with her, I knew I could get her,” said the excited Tremblay. “That was my top thrill in running because it was my first individual track title along with a state team title.” Indeed, Tremblay’s Eagles decisively took the team crown with 101 points, followed by Lewis-Palmer at 69 and Alamosa with 60. Even more stunning than the margin of victory was the number of records Thompson Valley’s girls wiped off the books. They began the meet by lowering the all-classification 3200 meter relay record to 9:00.07, just two seconds off of the national mark. Liz’s sister Laura clipped 1.5 seconds off of the 1600 meter run record, set by Kaitie Vannatta in 2006, nipping Moffat County’s Alicia Nelson in 4:54.59. The Eagles finished the meet by pummeling the 1600 meter relay record they set last year with a time

of 3:50.74, an improvement of nearly four seconds. They were so far ahead in the 3200 relay, which included the Tremblay sisters, Brooke Regan, and Karina Ernst, that “We had to set small goals, including lapping other teams,” said Liz Tremblay, who like her sister, is headed to CU in the fall. “We only put this team together at the St. Vrain Invitational (in April) and got a 9:04,” said Laura Tremblay, “so we knew we couldn’t break it up.” Her 1600 victory was a bit more tactical. “I did what I wanted to do. I stayed back from Samantha (Thompson of Sierra, who finished third) because I knew her strength from cross country. Alicia Nelson (Moffat County) made me a little scared, but I felt good and had enough to win it.” Thompson came back and set a state meet record in the 4A girls 800 with a clocking of 2:10.12. Most of the team races were never in much doubt, but one of the rare close ones was Mullen’s 59-57 margin over Sierra in boys 4A, despite the Stallions’ Kelby Dias garnering 30 points himself with victories in the 110 high hurdles, 300 intermediate hurdles, and long jump, all by impressive margins. (He was also on the 800 meter relay team that finished second.) Coach John Hancock can give a lot of credit for the Mustangs’ sixth team title in a decade to the weary Andrew Berberick, a senior who will attend Stanford next fall. “The week before, coach told me I was going to do all four events (800, 1600, 3200, and 3200 relay), and I was terrified,” said Berberick, the state record-holder at the rarely run 1000 meters. “I had never done three hard days in a row, so I took it one race at a time.” Berberick outlegged Wheat Ridge’s Henry Cowhick to win the 800 in 1:53.11, with Mustangs teammate Hondo

Five-time state champion Emily Blok of Conifer had hoped to sweep the 100, 200, 400, and long jump.

Katz taking third. Berberick was 5th in the 3200 later that day, won by Falcon’s Wes Rickman in 9:15.87, more than 13 seconds faster than Wheat Ridge’s Dart Schwaderer. After helping his 3200 relay team to a fourth-place finish, a worn-out Berberick still had the 1600 ahead. Cowhick took the lead in the second lap, but ceded it to Berberick and Rickman in the third lap. The Mustang and Farmer runners ran shoulder-to-shoulder for most of the last lap before Berberick out-leaned Cowhick by .17 of a second in 4:14.23, with


Rickman just behind. “I woke up Saturday thinking I might drop out,” Berberick said. “My legs were real tired, but in the back of my head I told myself that this was my last high school race. I’m glad I did because we needed the points and I wanted to help my team as much as I could.” Littleton impressively swept the boys and girls 5A titles, garnering 77 points on the boys side, beating Rampart, which had 37½, while the girls, with 81 points, easily topped Cherry Creek (56) and ThunderRidge (55). “In February, the boys were getting all of the hype and the girls asked ‘Could we do it, too?’” said Lions girls coach Jill Mullarkey. “Every day at practice was competition to these girls.” She said they found points in surprising places that fed their winning team point total. Freshman Dana Gaetani took fourth, leading three Littleton finalists in the 400, victories in the 1600 and 800 sprint medley relays, Jenna Adams winning the pole vault, and Brooke Jackson out-throwing the field in the discus. Littleton boys coach Brian Kula was similarly proud of his squad. “The kids really performed, it was a total team effort,” he said. “We knew we were banged up (by injuries), so we didn’t think it would turn out this way.” Hurdlers are often nicked and bruised during the course of the season, so Kula was impressed with how senior MacIntosh dominated the 300 hurdles final in an impressive 37.58 seconds. The Lions also got key wins from Nate Guthals in the 800, their 1600 relay (edging Grand Junction by 0.3 seconds), and picked up 20 big points from Joe Takikawa and Jonathan Edmunds in the long and triple jumps. But the Lions were denied the top spot in the 3200 relay in a see-saw battle with Chaparral, Fountain-Ft. Carson, Regis, Arapahoe, and Loveland. The opening 800-meter leg saw the leaders go out in a blistering 1:57. Arapahoe led Littleton by a narrow margin after the second runner, but then Fountain-Ft. Carson rallied and put a significant gap on Chaparral and Loveland heading into the final leg. Chaparral’s Taylor Eidt handed off the baton to anchor Alex Balsinger, who was looking at a 10 meter margin to makeup. Balsiger pulled out a clutch 1:54 split for his leg to overtake Fountain-Ft. Carson and post a winning time of 7:53.72 for the Wolverines. “I knew I had to hold on,” said a jubilant Eidt afterward. “If Alex is in contention, he is going to win it.” Balsiger, who also took third-place in the 800 meter run, added, “Chaparral has won the 4x800 every year – either boys or girls – the last four years, so three of us seniors (leadoff leg Derek Eidt, Taylor Eidt, and Balsiger are seniors, while second leg Nate Purdue is a sophomore) wanted to get it back to Chaparral. We focused on that all year.” The 3A girls 3200 relay had considerably less drama, unless you were watching the clock. The Classical Academy squad of Kelsey Brown, Kaitlin Hanenberg, Emily LaValley, and

Kassie Mazzocco set a new state mark with a 9:29.21, beating runner-up Holy Family by 32 seconds and the previous record by 12 seconds. The 4A boys 3200 relay was never in doubt, either, although Wheat Ridge’s margin over Windsor was only five seconds. “It really meant a lot to give the coaches (Scott and Judy Chamberlin) a victory because they’ve dedicated their lives to us,” said Wisconsin-bound senior Schwaderer. “So anytime you can give back, it’s a blessing.” The Classical Academy’s Hanenberg and Kara Slavoski of St. Mary’s, close rivals in Colorado Springs, had a familiar duel in the 3A girls 1600, pulling away from Middle Park’s Samantha Berggren and Classical Academy freshman Shelby Stableford early in the race. Slavoski made a valiant bid near the finish line, but Hanenberg held her off by a mere .16 of a second. “I wanted to just stay with the top group, and wait for the last 200,” said Berggren, whose 5:05.98 placed her third, five seconds behind. “I learned a lot. I knew it was going to be fast and I haven’t run 5:05 too often.” Berggren successfully defended the record-setting 400 meter state title she won last year as a freshman, in a time of 56.07, besting the field by more than three seconds, but just shy of her record. “I was hoping to run a little faster,” she said. She also repeated in the 800, in which she also set the record of 2:12.70 in 2008, but also aims higher in that event, having run a 2:09 at a meet in Nebraska. Despite running a PR in the 200 of 25.06 seconds, the versatile Panther placed second to St. Mary’s Academy’s freshman phenom Christine Scott, who broke the tape in 24.95. “I was trying to turn my legs over, but my shoulders got tight. I thought that race was really amazing,” Berggren said. Western State-bound Thomas Hoffman of Platte Canyon blazed to the top of the 3A boys 800 in 1:54.52. Buena Vista’s Joseph DeMoor won the 3A boys 1600, charging past Andrew Roberts of Lyons in the last 60 meters. The two finished in the same order in the 3200, helping the Demons to second-place behind the Classical Academy, which trounced the field to capture the girls’ title. Steven Stoot of Fountain Valley avenged many narrow losses to Rocky Ford’s Victor Montoya in a thrilling photo-finish in the 2A boys 3200. Both runners logged the identical time of 9:47.39. Montoya got ahead of Stoot again in the 1600, but Shawn Dubbs of Cripple Creek took the lead in the third lap and was still pulling away at the finish line. In the 2A girls 1600, it appeared that Nederland sisters Kat and Kelly Robinson would finish 1-2, but as Kelly surged in the last 150 yards, Kat cramped up and fell to third. Diminutive Erin Kelly of Crested Butte notched an impressive 30-second win in the 2A girls 3200. Seriously impressive accomplishments by these prep track stars!

In the 3A 1600, Joseph DeMoor leads Andrew Robert.

In the 5A 3200, Evan Appel leads Walter Schafer. July/August 2009

coloradorunnermag.com 27


>> NUTRITION ADVANTAGE <<

Nuts & Athletes:

by nancy clark, ms, rd

Love ‘em or leave ‘em? Athletes commonly have a love-hate relationship with nuts. They love them, but try to stay away from them. “I don’t dare keep a jar of cashews in my house. I’d end up eating them all and gaining weight,” complained one rower. Although she knows nuts are healthful and good for her, the over-ruling perception is nuts are “sooooo fattening.”

almonds, so I might as well eat the whole jar to get rid of them. Then, I can get back on my diet.” Or, if you are at a social event and end up eating too many peanuts, you might be thinking “This is my last chance to eat peanuts before I go back on my diet. I’d better eat them all now because I shouldn’t eat them ever again.” The solution to over-eating nuts is to change your relationship with them and acknowledge you like nuts: “I enjoy nuts so much, I’m going to eat them more often—at every meal and snack!” That way, you eliminate your fear of being denied of this favorite food. You won’t have to eat the whole jar, because another jar will be waiting in the pantry. While this might sound scary to overeaters, the reality is, after three days of eating nuts at every meal and snack, you likely will be content to cut back to enjoying nuts once or twice a day (or week) and no longer will they have any power over you.

Which nuts are best?

While nuts are indeed a calorie-dense food, the good news is nut-eaters are not fatter than people who avoid nuts. That’s because nuts are satiating; that is, they stay with you and keep you feeling “fed.” A woman-size handful of nuts (150 to 200 calories) for an afternoon snack often ends up being lower in calories than the 100calorie pack of crackers that leads to another and yet another 100-calorie pack because you are still hungry. Snacks like crackers, pretzels and rice cakes fail to keep you satiated because they lack fiber, protein, and fat —and that’s what nuts have to offer. A study with overweight teens highlights this point. The students were part of “The Family Lifestyle and Over-weight Prevention Program” in Houston, Texas. The teens were given a healthy after school snack to help improve the quality of their diet: nuts and peanut butter along with fruits and vegetables (such as apple slices with peanut butter, baby carrots dipped in peanut butter, trail mix with peanuts and dried fruits). These snacks replaced the former popular choices of chips and snack cakes. The kids lost weight and kept it off—and equally important, they liked the snacks. There’s no denying a plain apple may seem “boring” and unpopular because it is not substantial enough to satisfy afternoon hunger. But add some peanut butter, and that apple becomes a welcomed treat! When the afternoon munchies strike, I invite you to “go nuts” (in moderation) and observe the benefits of eating a handful of nuts. You may well discover you are less hungry for a longer period of time. While a few rice cakes may fill you for half an hour, a few nuts might last for 2.5 hours. If you are afraid the “handful” will turn into a “jarful”, remember the best way to take the power away from a “trouble food” is to eat it more often. That is, if you end up overeating nuts (or any food, for that matter), you may be thinking “I just blew my diet by eating some 28 coloradorunnermag.com

July/August 2009

OK, so now that I have convinced you to include nuts in your sports snacks (and meals), you might be wondering “What is the best kind of nut to eat?” That is like asking, “What is the best fruit to choose?” The answer is, each type of nut offers it’s own special health benefits. Almonds have a little more fiber than cashews; walnuts have a little more polyunsaturated fat than hazelnuts; peanuts have a little more vitamin E than walnuts—but no one nut is distinctly superior to another one. So, rather than get caught up in trying to choose the “best” nut, simply buy a variety of nuts for a variety of nutrients, flavors, and health-protective attributes. Enjoy: • slivered almonds on your morning cereal • a peanut butter and banana sandwich at lunch (Now doesn’t that sound more substantial than yet-another turkey sandwich? Don’t panic about the calories! Rather, notice how peanut butter will keep you feeling fed, so you don’t end up eating abundant calories of sweets later in the afternoon.) • trail mix with cashews and dried fruit in the afternoon • walnuts in your dinner salad.

Calorie Friend or Foe? An ounce of nuts - a woman-size handful or ¼ cup - offers about 150 to 200 calories. Here’s how nuts compare: Nut

#/ounce

Cal/oz

Cal/nut

Almond

28

170

6

Cashew

23

160

7

Macadamia

27

200

8

Peanut

30

160

5

Pecan

15

200

13

Walnut

14

185

13


What’s so healthy about nuts for athletes? Nuts offer far more than just calories. They are filled with hardto-get nutrients that can easily get processed out of refined foods. By the end of the day, nut eaters tend to have a diet with overall higher nutrient quality. Nuts offer magnesium, niacin, vitamin E, copper, and manganese, as well as other phytochemicals that are health protective, like resveratrol (reduces heart disease). All this means, nuts have a powerful impact on your health. Nuts protect against the diseases of aging. That is, people who eat nuts or peanut butter five or more times a week reduce their risk of heart disease and diabetes by more than 20%. That’s impressive! Incorporating some nuts along with your pretzel or rice cake snack offers both health and weight-management advantages. If you are enjoying nuts as a recovery food after a hard workout, be sure to eat some carbs along with the nuts. While the protein and (healthful) fat in nuts abates hunger and helps build muscles, only carbs (re)fuel your muscles. Some carb-protein nut combinations include: peanut butter + banana; nuts + dried fruit; almonds + (packet of instant) oatmeal. If you are trying to build muscle, you need to pay attention to carbohydrates, and not just protein. That’s because strength training depletes muscle glycogen stores. You can deplete about 25% to 35% of total muscle glycogen stores during a single 30-second bout of resistance exercise. Nuts offer only a little protein—for example, about 8 grams in two tablespoons peanut butter (the amount in a typical sandwich). This is

Protein Power Protein recommendations for both endurance runners and strength-trained athletes range from 0.5 to 0.8 grams per pound (1.2-1.7 g/kg) body weight. For a 150 lb. runner, this comes to about 75 to 120 g protein per day, an amount most runners easily consume through their standard diet without the use of protein supplements or amino acid supplements. Vegetarian runners should target 10% more, because some plant proteins (not soy but legumes) are less well digested than animal proteins. If you are just starting a weight-lifting program, you’ll want to target the higher protein amount. Once you have built-up your muscles, the lower end of the range is fine. not much, considering the protein needs of most active women are 60 to 90 grams, and active men may need 80 to 120 grams. Hence, vegetarian athletes need to really eat a lot of nuts and peanut butter if this is their main source of protein! Easier yet, boost your protein intake by adding this childhood memory back into your daily sports diet: a glass of milk along with the peanut butter sandwich! In general, enjoy nuts, in moderate portions, as an integral part of your meals and snacks. Nancy Clark, MS, RD, CSSD (Board Certified Specialist in Sports Dietetics) is the author of the Sports Nutrition Guidebook, and food guides for new runners, marathoners and cyclists, which are available via www. nancyclarkrd.com.

July/August 2009

coloradorunnermag.com 29


by cregg weinmann

>> SHOE REVIEW <<

Top Trail Shoes When the trails call, you want to be able to handle them with confidence. In our annual review of shoes to take you over untamed terrain, we’ve looked at the crop of trail shoes and present a little something for everyone from performance and racing to responsive and rugged. We hope that you’ll find what you need to handle your off-road adventures. Teva X-1 Evolution

$90

Teva’s trail running shoes continue to improve. The X-1 Evolution has been redesigned rather than merely updated. The upper is a single piece of seamless mesh stitched closed at the heel. HF-welded TPU overlays provide the necessary support. The midsole has a familiar feel to it - a well cushioned ride - but also contributes to the support story with midfoot sidewalls to keep the foot over the sole, which is especially important on uneven terrain. The outersole uses the familiar Spider XC sticky rubber. The lugs have essentially the same shape, though they’ve been redesigned to improve lateral release and forefoot flexibility. The X-1 provides enough protection for Performance Trail fans, but the weight makes them attractive for trail racing and even longer races. Its protection, traction, and performance at a price that won’t bust the budget. “One of the best-fitting, racy-feeling trail shoes I’ve ever worn. Fast drying, excellent traction on sand, rock and loose gravel; didn’t lose balance or stability on any trail surface. Firm but adequate cushion. The closest thing to a minimalist shoe I have ever worn, but my feet didn’t feel beat up after 40 miles of racing on technical trails.”

ASICS Gel Trail Attack WR 5

$85

The fifth version of the Trail Attack becomes the mantle bearer of the ASICS trail line by featuring performance and value. Each round has seen an incremental increase in the weight of the shoe, and this season that increase has nudged it from the performance trail category into the responsive trail category, though the feel and performance are almost the same. The upper is little changed from last season and still protects and supports the foot with traditional construction of mesh with synthetic overlays, a gusseted tongue, high friction laces, and a water-resistant treatment. The midsole is the well-cushioned, single-density SpEVA formulation that provides a smooth, neutral ride. The outersole features the grippy bi-directional tread pattern with a forefoot plate that’s effective for trails, but not bad on the roads, either. The combination of traction, trail-oriented features, and reasonable price tag make the Trail Attack hard to beat. “A great trail shoe for all-around use. Wear areas are nicely reinforced. In dirt, these shoes rock. The tread in the forefoot really bites in, but [is] angled so as not to collect dirt. Very good on hard, gritty footing. Not so good on hard, wet surfaces. Overall, I would say these are my favorite trail shoes so far tested.”

Brooks Cascadia 4

$100

Success is in the Cascadia’s pedigree and the fourth round maintains the strengths that created this well-deserved reputation. The upper is open mesh, almost the same as previous versions, with repositioned overlays often seen in Brooks’ updates. The HF-welded toe bumper is also functionally the same. The midsole is unchanged, providing excellent cushioning and trail stability. The outersole is the same story, providing traction that is as good as it gets, while also working pretty well on the roads leading to your favorite trails. Cascadia fans will be pleased that so much is the same, and newcomers will find a balanced trail shoe that fires on all cylinders - protective, durable, stable - with traction and enough cushioning for many trail adventures. “Nice all-around fit, not really plush, but feels good when you put them on and especially on the trail. Good cushioning and pretty stable. The traction gets the job done. I was confident that slippage would be minimal and I could focus on the run.” 30 coloradorunnermag.com

July/August 2009


La Sportiva Wildcat

$100

The open mesh upper is seamless inside, with a well designed toe bumper, and HF-welded eyestays with a stretch panel over the tongue for gaiterlike protection to keep out debris. Support at the heel comes from a TPU cradle. The Fit-thotic innersole is a stable dual density and gets an assist in cushioning from a full-length EVA Strobel board. The Frixion outersole is sticky rubber with a couple dozen rougher lugs for added traction prominently exposed throughout the length of the sole. The sports car looks are somewhat betrayed by the weight, but the combination of features results in off-road performance that is more nimble than expected. “I like the look and feel of the shoe. The toe-off is noticeable and feels quick and responsive. Just the right amount of cushioning for the trail, but not bad on the road. Good and stable on a variety of terrains, great traction - uphill on gravel, downhill on sand over clay - whatever I tried, they loved.”

Patagonia Release

$110

Expanding into trail footwear, Patagonia’s Release is a good first step. With a focus on traction and protection, it’s rugged and surprisingly run-able. The upper features breathable mesh with heavy-duty overlays through the midfoot for both support and an extra layer of protection between you and the hazards of the trail. The midsole is a dual-density EVA with crash pads of recycled foam that offer good trail stability and durability without becoming unmanageably stiff. Trail runners seeking the protection of an armored vehicle that can handle tough trails should consider the Release. If this is an indication of what’s coming from Patagonia, you’d be wise to keep an eye out for its future models, too. “My foot feels snug and secure. They are comfortable and I haven’t developed any blistering or hot spots. Solid shoe with good cushioning—very protective, but not overly stiff. A little heavy, but they really handle my trail running needs.” July/August 2009

coloradorunnermag.com 31


>> RACE REPORTS <<

Lonac Sets Course Record At Colorado Half Marathon Ryan Donovan (2:29:24) and Kim Dobson (2:59:16) were victorious in the 2009 Colorado Marathon. Donovan was pushed by Steve Folkerts of Fort Collins, who finished second in 2:32:14. Dave Messenheimer was third in 2:36:29. On the women’s side, Dobson was followed by Stephanie Jones in 3:07:27 and Victoria Funk in 3:08:39. Mark Lonac (right, 1:10:43) and Danielle Korb (1:18:18) were victorious in the 2009 Colorado Half Marathon. Lonac’s time was a new course record, bettering Steven Folkerts previous course record of 1:10:53 by 10 seconds. Peter Stur finished second in 1:12:40 while Jeff Turner was third in 1:16:34. On the women’s side, Korb was followed by Amanda Durner in 1:27:43 and Leighann Lawrentz in 1:29:26. This year’s marathon reached it’s 1,500 runner cap nearly one month from race day, while 1,276 of those people finished their trek down the Scenic Poudre River Canyon to Old Town Fort Collins. Colorado Marathon, Half Marathon, 10K, 5K Fort Collins, CO May 3, 2009 3,231 Finishers (1,276 - 26.2M, 1,281 - 13.1M, 483 - 10K, 191 - 5K) - Timing by: Timberline Timing - Elevation: Marathon Start = 6,090’, Half Marathon Start = 5,400’, Finish = 4,950’ - Course Records: 26.2M = Daniel Shaw, 2:25:55 (2004); Kara Roy, 2:46:30 (2007); 13.1M = Steve Folkerts, 1:10:53 (2008); Danielle Korb, 1:16:55 (2008); 10K = Brice young, 34:03 (2008); Lyndsi Benedict, 36:50 (2006); 5K = Chris Stover, 18:04 (2008); Tina Stoner, 22:27 (2008) Marathon Male (Overall): 1. Ryan Donovan, 26, 2:29:24; 2. Steven Folkerts, 26, 2:32:14; 3. Dave Messenheimer, 28, 2:36:29; 4. David Zacavec, 25, 2:42:27; 5. Zach Crandall, 29, 2:44:33; 6. Ryan Burch, 29, 2:44:39; 7. Mark Saunders, 33, 2:45:57; 8. Cody Draper, 28, 2:46:19; 9. Sam Malmberg, 25, 2:48:18; 10. Mark Mulholland, 37, 2:48:27. Masters (40+): 1. Arthur Johnson, 42, 2:50:50; 2. Michael Hegstrom, 40, 2:55:59; 3. John Turner, 45, 2:58:54. Grand Masters (50+): 1. Steve Bremner, 54, 2:57:54; 2. Brian Dunfey, 50, 3:00:10; 3. Chip Allman, 54, 3:11:03. Seniors (60+): 1. John Courtney, 61, 3:42:29; 2. Kelly Robinett, 60, 4:01:12; 3. Dwight Dyer, 60, 4:02:17. Female (Overall): 1. Kim Dobson, 24, 2:59:16; 2. Stephanie Jones, 38, 3:07:27; 3. Victoria Funk, 33, 3:08:39; 4. Stephanie Wurtz, 26, 3:14:01; 5. Amanda Brown, 23, 3:16:24; 6. Katie Salter, 44, 3:19:33; 7. Anna Lieb, 20, 3:20:18; 8. Bonnie Beshero, 21, 3:21:15; 9. Chrissy Steigerwald, 40, 3:23:50; 10. Kerry Burne, 27, 3:24:07. Masters (40+): 1. Katie Salter, 44, 3:19:33; 2. Chrissy Steigerwald, 40, 3:23:50; 3. Carolyn Parsons, 48, 3:26:22. Grand Masters (50+): 1. Vicki Vanderwaak,53, 3:51:59; 2. Linda Wright, 50, 3:55:32; 3. Diane Kallgren, 50, 3:58:53. Seniors (60+): 1. Carol Kinzy, 61, 3:44:15; 2. Patricia Tolleson, 60, 4:50:41; 3. Joyce Hightower, 67, 4:56:12. Half Marathon Male (Overall): 1. Mark Lonac, 23, 1:10:43 CR; 2. Peter Stur, 46, 1:12:40; 3. Jeff Turner, 38, 1:16:34; 4. Chris Spitz, 45, 1:17:18; 5. Joe Munchak, 25, 1:18:45; 6. Tim Hebert, 32, 1:20:25; 7. Michael Quispe, 42, 1:21:50; 8. Ron Lipka, 31, 1:22:04; 9. Heath Hibbard, 55, 1:23:31; 10. Bob Vanlangenhoven, 47, 1:23:33. Masters (40+): 1. Peter Stur, 46, 1:12:40; 2. Chris Spitz, 45, 1:17:18; 3. Michael Quispe, 42, 1:21:50. Grand Masters (50+): 1. Heath Hibbard, 55, 1:23:31; 2. Devin Croft, 56, 1:25:47; 3. David Pierce, 54, 1:26:53. Seniors (60+): 1. Dave Dooley, 62, 1:24:09; 2. Steve Joyce, 60, 1:36:45; 3. Stephen Berger, 61, 1:46:45. Female (Overall): 1. Danielle Korb, 24, 1:18:18; 2. Amanda Durner, 32, 1:27:43; 3. Leighann Lawrentz, 35, 1:29:26; 4. Jamie Schiel, 1:29:52; 5. Jennifer Gunderson, 23, 1:31:01; 6. Kara Roy, 29, 1:32:44; 7. Kathrin Meade, 27, 1:32:45; 8. Megan Riepma, 24, 1:33:12; 9. Stephanie Boice, 23, 1:33:14; 10. Jillian Bauza, 29, 1:33:35. Masters (40+): 1. Cathy Amundson, 45, 1:34:40; 2. Stella Heffron, 42, 1:35:06; 3. Peggy Nelson-Panzer, 47, 1:35:54. Grand Masters (50+): 1. Pam Boudreau, 52, 1:38:18; 2. Carla Augenstein, 50, 1:39:45; 3. Deborah Shulman, 52, 1:44:50. Seniors (60+): 1. Stephanie Wiecks, 62, 1:45:24; 2. Libby James, 72, 1:51:23; 3. Cathy Morgan, 62, 2:03:51. 10K Male (Overall): 1. Carl Legleiter, 30, 34:51; 2. Marcus Salmen, 23, 35:34; 3. Mark Hussey, 27, 36:03; 4. Gregory Kopecky, 24, 37:10; 5. Tyler Johnson, 24, 38:51. Masters (40+): 1. Don Sims, 43, 39:31; 2. Steve Anderson, 46, 40:10; 3. Robert Kelly, 43, 45:50. Grand Masters (50+): 1. Brad Pace, 53, 38:57; 2. Brian Frank, 54, 43:58; 3. Flint Freeman, 51, 46:40. Seniors (60+): 1. Bob Cooper, 60, 41:56; 2. Kent Oglesby, 61, 45:55; 3. Byron Foreman, 62, 53:56. Female (Overall): 1. Annie Toth, 29, 37:15; 2. Jamie Rosenquist, 28, 40:39; 3. Rebecca Kurtz, 23, 43:37; 4. Jessica Cooney, 33, 43:49; 5. Karen Anderson, 48, 44:13. Masters (40+): 1. Karen Anderson, 48, 44:13; 2. Melanie Baker, 44, 46:08; 3. Denise Suniga, 44, 47:32. Grand Masters (50+): 1. Linda Schwamb, 54, 51:08; 2. Marcella O’Rourke, 52, 52:04; 3. Debbie Buehler, 50, 52:07. Seniors (60+): 1. Taunya Wilson, 62, 57:01; 2. Irma Crump, 63, 1:00:39; 3. Ana Chimbanda, 62, 1:03:12. 5K Male (Overall): 1. Eric Bergman, 32, 17:00 CR; 2. Caleb Mathewson, 20, 17:50; 2. Kenyon Scheurman, 25, 20:37; 4. Lee Oly, 58, 21:39; 5. Nathan Spencer, 14, 22:19. Masters (40+): 1. Mike Paetzel, 41, 22:58; 2. Gregory Silvus, 42, 23:03; 3. Denis Shaw, 41, 26:00. Grand Masters (50+): 1. Lee Oly, 58, 21:39; 2. Bill Snipes, 56, 26:01; 3. Bob Seymour, 50, 29:39. Seniors (60+): 1. Ronald Pfeffer, 64, 27:34; 2. Franklin Willis, 66, 37:21; 3. Craig Foreman, 60, 38:25. Female (Overall): 1. Esther Hartsky, 31, 20:43; 2. Roxane Geisler, 40, 21:06; 3. Kelly Miller, 42, 21:30; 4. Oksanna Leschinsky, 13, 23:50; 5. Marisa Rudolph, 13, 24:06. Masters (40+): 1. Roxane Geisler, 40, 21:06; 2. Kelly Miller, 42, 21:30; 3. Annette Paetzel, 44, 25:59. Grand Masters (50+): 1. Debbie Kellogg, 59, 29:19; 2. Joanna Leeke, 50, 32:57; 3. Cathy Rosing, 50, 33:18. Seniors (60+): 1. Charlene Horner, 65, 42:42.

Nearly 300 runners awoke to a cool, cloudy day in Casper– perfect running weather for the 7th installment of the Casper Marathon. The marathon and marathon relay kicked off the day at 6:30 a.m., with the half-marathon gun going off 15 minutes later. A mere two hours, 49 minutes later, Chuck Engle of Dublin, Ohio crossed the finish line as the winner of the men’s race. Colorado Springs runner Wendy Jacobsen took the women’s title with a 3:40:43 time. Wendy’s victory was even more impressive considering she started about two minutes behind the field. Lakewood, Colorado runner, Jon Kinner flew through the half-marathon course in a time of 1:20:24 and Brenda Graham-Gray of Rock Springs, Wyoming was the women’s top finisher at 1:28:09. The top relay team, Chelsea’s Boys, made up of five Natrona County 32 coloradorunnermag.com

July/August 2009

High School runners, finished in 2:41:27. The 8th Casper Marathon will be held on June 6, 2010. Come “Run with the Herd.” - Eric and Dawn Easton Casper Marathon, Half Marathon Casper WY June 7, 2009 227 Finishers (101 - 26.2M, 126 - 13.1M) - Timing by: Championchip of the Rockies - Elevation: Start = 5,250’, Finish = 5,150’ - Course Records: 26.2M = Robert Onders, 2:43:33 (2007); Tracey Stewart, 3:01:32 (2007); 13.1M = Dan Radosevich, 1:18:15 (2005); Becky Sondag, 1:27:36 (2007) Marathon Male (Overall): 1. Chuck Engle, 38, 2:49:00; 2. Andrew Wlazlo, 31, 3:04:12; 3. Galen Gough, 29, 3:26:44; 4. Terry Pescosolido, 53, 3:27:04; 5. Gregory Hennes, 49, 3:28:07. Female (Overall): 1. Wendy Jacobsen, 33, 3:40:43; 2. Tiffany Reed, 33, 3:44:33; 3.

Catharine Speights, 44, 3:56:44; 4. Peg Martinez, 49, 4:01:09; 5. Alyson Kreutzer, 26, 4:03:59. Half Marathon Male (Overall): 1. Jon Kinner, 29, 1:20:24; 2. Scott Johnson, 27, 1:32:41; 3. Justin Kinner, 22, 1:33:50; 4. Mark Wallace, 47, 1:34:20; 5. Bryce Parmely, 15, 1:35:29. Masters (40+): 1. Mark Wallace, 47, 1:34:20; 2. David Martin, 40, 1:36:49; 3. Guy Collins, 41, 1:46:52. Grand Masters (50+): 1. Dan Staight, 54, 1:38:06; 2. Joel Milbrandt, 52, 1:42:42; 3. Philip Spaude, 52, 1:47:14. Seniors (60+): 1. Paul Grosshuesch, 61, 2:20:58; 2. Tom Leman, 73, 2:39:26; 3. Keith Mills, 61, 3:11:40. Female (Overall): 1. Brenda Graham-Gray, 47, 1:28:09; 2. Jennifer Boone, 24, 1:39:20; 3. Gail Deal, 50, 1:46:05; 4. Angie Van Houten, 31, 1:46:17; 5. Chris Wilcox, 39, 1:51:22. Masters (40+): 1. Brenda GrahamGray, 47, 1:28:09; 2. Patricia Mann, 45, 2:03:07; 3. Kristin Landry, 42, 2:03:42. Grand Masters (50+): 1. Gail Deal, 50, 1:46:05; 2. Donna Ferguson, 56, 2:16:31; 3. Renee Hahn, 52, 2:27:49. Seniors (60+): 1. Jancie Trimmer, 60, 2:19:19; 2. Lana Phoenix, 60, 2:37:27; 3. Gerda Kalb, 63, 2:46:53.

Steve Gandy

7th Casper Marathon A Success


RunRabbitRunCORunAd09:Layout 1

1/13/09

11:53 AM

Page 1

2009

w w w. s t e a m b o a t 5 0 . c o m

Steamboat 50 Ultra Marathon September 19, 2009 Steamboat Springs, CO 6:00 a.m. Join us for the THIRD ANNUAL

run rabbit run

50 mile run, a spectacular, challenging, high elevation mountain run through the northern Colorado Rockies, starting and finishing in wonderful Steamboat Springs, Colorado. Time limit: 15 hours.

9:00 AM Buckhorn Exchange 10th and Osage Light Rail Station $16 Pre-Registration / $20 Race Day 720-855-0570

Email: info@steamboat50.com Web: www.steamboat50.com

“The Race Across the Sky”

Leadville Trail 100

www.ElGrito5K.org

June 27, 28, 29 Leadville Trail 100 Run Training Camp* July 11 Leadville Trail Marathon & Heavy Half Marathon* July 25 Leadville Silver Rush 50 Mile Mtn Bike Race* July 26 Leadville Silver Rush 50 Mile Trail Run* August 15 Leadville Trail 100 Mtn Bike Race August 16 Leadville Trail 100 10k Run* August 22-23 Leadville Trail 100 “The Race Across the Sky”*

*on-line registration available for these events

www.leadvilletrail100.com

P O B o x 487 Leadville, CO 80461 7 1 9 . 4 8 6 . 3 5 0 2 | lt100@leadvilletrail100.com design/photo: BarracudaMAD.com

www.steamboatsummer.com

BKB L

I

M

I

T

E

D

Road Races ~ Multi-Sport Event Management and Timing Services

2009 Events Calendar and Information:

www.bkbltd.com Upcoming Events: July 4 Liberty Run 4M, Denver July 25 Mentor’s Walk, Denver August 1 Singles Mingle 5K, Denver August 2 Step Up For The Cure, Denver August 8 Georgetown to Idaho Springs Half Marathon Iron Girl 5K, Denver August 16 Alfred Packer Cannibal Run 10K/5K, Littleton August 22 US Half Marathon, Copper Mountain August 23 Race For Research, Denver Kipture Primary School Foundation and Steve Muniz Memorial Library:

WWW.BKBLTD.COM/KENYA.HTM

July/August 2009

coloradorunnermag.com 33


>> RACE REPORTS <<

Ricks Sets Another Greenland Record On a windy day on the Palmer Divide, two new course records were set at the fifth annual Greenland Trail 50K, 25K and 8M. Gina Lucrezi set a course record in winning the 8M in 53:19 while Justin Ricks set a course record in winning the 25K in 1:36:27. Ricks is also the record holder in the 50K. Haven Barnes was victorious in the 8M in 49:39. Lindsay Krause was the first female in the 25K, running 1:56:51. In the 50K, Charlie Kelly became the first two-time winner as he crossed the line in 3:51:56. Bronwyn Morrissey was the first female in the 50K, running 4:43:06. Weather for this year’s event was cool with temperatures in the mid 40s throughout the day. With clear skies, Pikes Peak remained visible the entire race. Runners battled a strong headwind; however, this didn’t seem to dampen the spirits of the capacity crowd. The race was sponsored by The Colorado Running Company, Hammer Nutrition, LaSportiva, and Colorado Runner. For the second year in a row, the event reached the full capacity of 550 runners before race day. Greenland Trail 50K, 25K, 8M Greenland, CO May 9, 2009 495 Finishers (93 - 50K, 181 - 25K, 221 - 8M) - Timing by: Colorado Running Company - Elevation: Start/Finish = 6,850’ - Weather: Sunny and windy, 45 degrees - Course Records: 50K = Justin Ricks, 3:23:11 (2008); Tania Pacev, 4:22:01 (2007); 25K = Bernie Boettcher, 1:38:30 (2006); Heather Hunt, 1:49:18 (2006); 8M = Andy Ames, 46:33 (2006); Kristen Kientz, 55:45 (2008)

Justin Ricks captured the 25K crown at the Greenland Trail Races.

50K Male (Overall): 1. Charlie Kelly, 31, 3:51:56; 2. Hendrik Moorlag, 46, 3:59:34; 3. Rick Mick, 25, 4:11:51; 4. Scott Dailey, 43, 4:16:18; 5. Bob Bawn, 47, 4:19:54. Female (Overall): 1. Bronwyn Morrissey, 42, 4:43:06; 2. Caitlin Jones, 25, 4:43:42; 3. Elizabeth Campagna, 30, 4:45:52; 4. Tonia Smith, 40, 4:50:36; 5. Gayle Zorrilla, 37, 4:54:12. 25K Male (Overall): 1. Justin Ricks, 29, 1:36:27 CR; 2. Peter Vail, 34, 1:37:08; 3. Jason Saitta, 31, 1:37:55; 4. Daryn Parker, 28, 1:39:44; 5. John Gaudette, 23, 1:43:37. Masters (40+): 1. Peter Donelan, 45, 1:56:09; 2. Todd Murray, 45, 2:00:54; 3. Steve Hoodmaker, 41, 2:03:57. Grand Masters (50+): 1. Jeffery Pierce, 50, 1:59:19; 2. Bob Basse, 54, 2:04:03; 3. Steve Huda, 55, 2:10:00. Seniors (60+): 1. John Caldwell, 64, 2:45:35; 2. Durant Carpenter, 62, 3:04:24; 3. Ron Pederson, 62, 3:11:40. Female (Overall): 1. Lindsay Krause, 30, 1:56:51; 2. Connilee Walter, 36, 1:57:39; 3. Letitia Dusich, 28, 1:58:07; 4. Whitney Henderson, 28, 2:05:43; 5. Hannah Green, 18, 2:08:22. Masters (40+): 1. Caathy Webber, 40, 2:09:06; 2. Amy Regnier, 46, 2:14:09; 3. Kimberly Greer, 48, 2:22:24. Grand Masters (50+): 1. Christine Rodriguez, 52, 2:30:41; 2. Jana Heiner, 52, 2:38:23; 3. Marjorie Brinton, 53, 2:46:19. Seniors (60+): 1. Cheryl Ames, 61, 3:36:10; 2. Beverly Pederson, 61, 3:46:28. 8M Male (Overall): 1. Haven Barnes, 32,49:39; 2. Jeff Cook, 19, 51:45; 3. Nathan McCrary, 34, 52:53; 4. Issac Watkins, 27, 53:43; 5. Brett Wilson, 41, 53:52. Masters (40+): 1. Brett Wilson, 41, 53:52; 2. Samuel Callan, 46, 56:11; 3. James Kahkoska, 49, 57:24. Grand Masters (50+): 1. Mark Brockie, 52, 1:04:38; 2. Thomas McGrew, 52, Fountain, 1:05:40; 3. Glenn Cook, 52, 1:10:04. Seniors (60+): 1. Jim Kerr, 61, 1:11:31; 2. Tom Chambers, 66, 1:14:29; 3. Eric Steiner, 62, 1:20:03. Female (Overall): 1. Gina Lucrezi, 26, 53:19 CR; 2. Elizabeth Watkins, 26, 56:51; 3. Susan Nuzum, 42, 57:32; 4. Katie Thompson, 23, 59:59; 5. Cary Kinross-Wright, 37, 1:00:07. Masters (40+): 1. Susan Nuzum, 42, 57:32; 2. Valerie Shockley, 43, 1:08:32; 3. Chris Ortiz, 40, 1:10:40. Grand Masters (50+): 1. Lisa Abreo, 51, 1:16:09; 2. Cindy Heritage, 53, 1:17:06; 3. Priscilla Allen, 50, 1:19:46. Seniors (60+): 1. Jan Sparks, 64, 1:41:02.

Erholtz Wins the Black Canyon Ascent

The San Juan Mountain Runner’s hosted the 34th annual Black Canyon Ascent, near Montrose on Saturday May 16, 2009. Fifty-nine runners and about 20 non competitive walkers participated in the six mile long climb up to the Black Canyon National Park, under clear sunny skies. While the majority of the participants were Western Slope residents, it was the out of town visitors that ran strong again and a new record was set for the women. Brandy Erholtz of Bailey finished third overall, and set a new PR for herself and for the course at 45:06. Simon Gutierrez of Alamosa steamed up the hill again but not enough to break his record of last year, at 40:24. Bernie Boettcher and Marty Wacker were not far behind, a fine effort by all who finished under 50 minutes at the 8,400’ elevation finish. The SJMR looks forward to holding this six mile run again next year and welcomes all runners who want to challenge the hill. - Chris DePuy Black Canyon Ascent 6M Montrose, CO May 16, 2009 58 Finishers - Timing by: San Juan Mountain Runners - Elevation: Start = 6,550’, Finish = 8,395’ - Course Records: Simon Gutierrez, 40:08 (2008); Brandy Erholtz, 47:12 (2008) Male (Overall): 1. Simon Gutierrez, 40:24; 2. Bernie Boettcher, 44:31; 3. Marty Wacker, 46:54; 4. Michael Burnham, 50:20; 5. Brady Foster, 50:55; 6. Jay Wilsey, 51:48; 7. Marcos Estrada, 52:16; 8. Eric Krch, 56:32; 9. Nick Myers, 56:56; 10. Martin Catmur, 58:26. Female (Overall): 1. Brandy Erholtz, 45:06 CR; 2. Laura Haefeli, 48:36; 2. Emma Catmur, 56:31; 4. Sara Whitsell, 1:01:42; 5. Rhonda Jones, 1:01:55; 6. Meghan Waschbusch, 1:03:46; 7. Amy Kowal, 1:05:33; 8. Jeanne Blatter, 1:05:38; 9. Kristi Simon, 1:06:45; 10. Ann Krieg, 1:06:46.

34 coloradorunnermag.com

July/August 2009

Brandy Erholtz set a course record.


Mother’s Day Mile Honors First Responders It was a banner year for the Mother’s Day Mile in Glenwood Springs on May 10 with more than 700 participants and 100 volunteers in attendance. Participants included Front Range, Western Slope, and quite a few out of state families. The 10th Year Anniversary of the race was dedicated to the Garfield County First Responders of fire, police, sheriff, EMT’s, and search and rescue. They were honored with a special song, a gift, and yellow bib numbers. The overall female winner was Deb Davies, 35, from Glenwood Springs who was also the fastest mom with a time of 5:48.. The male winner was Gus Lundin, age 26, from Glenwood Springs in 4:47, who edged out Marco Salmen, 24, by two seconds with 4:49. The Fastest Grandmom was Adriana Ayala-Hire; age 42; time 7:21; and the Fastest Great Grandmom was Carolyn Prinster, age 79 in 13:50. Everyone who crossed the finish line enjoyed receiving a fresh rose, a piece of homemade apple pie, and the opportunity to shop under the big tent for Gift Baskets for Mom. The weather was perfect for a day at the races. - Nancy Reinisch Mother’s Day Mile Glenwood Springs, CO May 10, 2009 747 Finishers - Timing by: Mother’s Day Mile

Garfield County Hazard Response team members sprint to

Male (Overall): 1. Gus Lundin, 26, 4:47; 2. Marco Salmen, 24, 4:49; 3. Dean Vigil, 40, the finish of the Mother’s Day Mile in Glenwood Springs. 5:01; 4. Charlie Wertheim, 46, 5:01; 5. Greg Albrecht, 42, 5:12; 6. Matt Johnson, 41, 5:13; 7. Jared Peltzman, 16, 5:33; 8. Ryan Yost, 19, 5:36; 9. Chris Michel, 17, 5:39; 10. Brandon Darnton, 24, 5:43. Masters (40+): 1. Dean Vigil, 40, 5:01; 2. Charlie Wertheim, 46, 5:01; 3. Greg Albrecht, 42, 5:12. Grand Masters (50+): 1. Robert Hintermeister, 53, 5:51; 2. Candelario de Luera, 51, 6:14; 3. Brad Palmer, 52, 6:35. Seniors (60+): 1. Richard Sutton, 73, 7:03; 2. Tim Mason, 62, 7:42; 3. Fred Trentaz, 67, 7:50. Female (Overall): 1. Deb Davies, 35, 5:48; 2. Myriah Blair, 32, 5:50; 3. Christine Smalley, 25, 6:50; 4. Anne Pence, 42, 6:56; 5. Hannah Grumley, 14, 7:01; 6. Hailey Swirbul, 10, 7:01; 7. Eileen Wysocki, 39, 7:14; 8. Helen McQueeney, 57, 7:16; 9. Deborah Jaouen, 32, 7:17; 10. Silke Spang, 44, 7:20. Masters (40+): 1. Anne Pence, 42, 6:56; 2. Silke Spang, 44, 7:20; 3. Katherine Haber, 40, 7:25. Grand Masters (50+): 1. Helen McQueeney, 57, 7:16; 2. Kim Montague, 51, 7:34; 3. Barbara Mason, 59, 7:42. Seniors (60+): 1. Joyce Rankin, 61, 8:02; 2. Adriaan Van’thoff, 91, 9:28; 3. Kathy Feinsinger, 63, 9:43.

Collegiate Peaks Celebrates 20th Year

Opposite: Top - Steve Glass / Glass Photography, Bottom - Bernie Boettcher This Page: Nancy Reinisch

W

With a one-year break in 2003, participants recently celebrated the 20th year and 19th running of the 25 and 50 mile Collegiate Peaks Trail Run. Activities started Friday afternoon, May 1, with registration and packet pickups, pasta dinner, and a pre-race meeting. Race day started out early with runners beginning their collective adventure with a 6:30 a.m. start. Temperatures ranging from upper 30s at race start to mid 50s in the afternoon combined with mainly overcast skies to provide for ideal course conditions. A great community event and tradition, this year’s race was again a wonderful fundraiser for its sponsor, the Buena Vista Optimist Club – a long standing local organization that focuses its resources, and the energies of its volunteers, on the youth in our community. Beginning and ending near the Arkansas River in Buena Vista, the 25-mile looped course primarily follows trails and Jeep trails along part of the old, historic, Midland Railroad as well as through other scenic areas north and east of town. Participants have the option of signing up for the 25-mile course (one loop) or the 50-mile course (two loops – first clockwise, then again counter-clockwise). With the low elevation point on the course being 8,000ft at the start/finish, over 3,400ft of gain/loss is delivered in each loop. While Colorado continues to account for the majority of participants, this year’s event included runners from more states than ever before - including Arkansas, Arizona, California, Iowa, Kansas, Louisiana, Michigan, Missouri, Montana, North Carolina, New Mexico, Nevada, Ohio, Pennsylvania, Texas, Utah, Virginia, and Wyoming. . In the 25 mile race, Dennis Flanagan, 27, of Breckenridge won in 3:05:48, while Keri Nelson, 27, of Gunnison won the women’s race with a new course record time of 3:24:04. In the 50 mile event, Boulder’s John Anderson, 30, finished in 6:58:49 to capture the win while Helen Cospolich, 32, of Breckenridge set a new women’s course record time of 7:58:28.

John Anderson’s time was a very close second to the course record of 6:53:18 set by Anton Krupicka in 2007. Eric Hodges of Ridgeway, CO surpassed the previous record for Men 60-69 by an impressive 20 minutes – well done!. And not only did Sharon Kuhn take second place overall, she surpassed the previous record for women 50-59 by an impressive 45 minutes – also very well done! - Burke Kaiser Collegiate Peaks Trail Run Buena Vista, CO May 2, 2009 259 Finishers (65 - 50M, 194 - 25M) - Timing by: Collegiate Peaks Trail Race - Elevation: Start/Finish = 8,000’ - Course Records: 50M = Tony Krupicka, 6:53:18 (2007); Anthea Schmid, 8:03:38 (2005); 25M = Justin Ricks, 2:57:09 (2008); Jean Herbert, 3:36:43 (2006) 50M Male (Overall): 1. John Anderson, 30, 6:58:49; 2. Nick Clark, 34, 7:03:41; 3. Bryan Goding, 37, 7:37:04; 4. Garett Graubins, 36, 7:38:46; 5. Glenn Steckler, 44, 7:45:12. Female (Overall): 1. Helen Cospolich, 32, 7:58:28 CR; 2. Sharon Kuhn, 50, 8:57:09; 3. Gina Harcrow, 37, 9:24:08; 4. Tammy Stone, 47, 9:48:35; 5. Susan Gebhart, 54, 10:18:37. 25M Male (Overall): 1. Dennis Flanagan, 27, 3:05:48; 2. Kevin Koch, 34, 3:14:48; 3. Scott Drum, 38, 3:15:06; 4. Peter Swank, 22, 3:18:21; 5. Shawn Walker, 32, 3:18:55. Masters (40+): 1. Ken Gordon, 44, 3:38:15; 2. Carl Bruggemann, 45, 3:4:00; 3. Patrick Eastman, 47, 3:50:30. Grand Masters (50+): 1. Giles Cote, 52, 3:43:33; 2. Senovio Torress, 55, 3:46:19; 3. Allen Hadley, 51, 3:50:27. Seniors (60+): 1. Tom Masterson, 64, 4:31:03; 2. Carl Koecher, 70, 5:20:30; 3. Dick Curtis, 63, 5:27:26. Female (Overall): 1. Keri Nelson, 27, 3:24:04 CR; 2. Kelli Lusk, 39, 3:34:54; 3. Brenda Smith, 29, 3:55:59; 4. Diana Finkel, 37, 3:57:03; 5. Jean Herbert, 52, 3:58:30. Masters (40+): 1. Cindy Stonesmith, 45, 4:19:50; 2. Maria Ladd, 47, 4:26:19; 3. Tracy Anderson, 47, 4:26:44. Grand Masters (50+): 1. Jean Herbert, 52, 3:58:30; 2. Elizabeth Goodrich, 51, 4:49:07; 3. Shane Holonitch, 58, 4:55:27. Seniors (60+): 1. Janice O’Grady, 60, 6:03:25; 2. La Ree Morris, 61, 7:03:59.

July/August 2009

coloradorunnermag.com 35


>> RACE REPORTS <<

Africa Wins Jemez Mountain 50M Darcy Africa got back into running shape very quickly after delivering a baby just three months before winning the women’s 50 miler in the recent Jemez Mountain Runs in Los Alamos, New Mexico. Many runners consider the local race the toughest 50 miler in the country as it traverses difficult trails over three mountains each higher than 10,000 feet with about 11,000 feet vertical gain. Darcy (right) hails from Boulder, Colorado and beat two of her Colorado counterparts, well known ultra runner, Betsy Kalmeyer from Leadville who clocked 11:43 and Michelle Jensen from Littleton who came in at 11:52. There were no Los Alamos women entered in this event because local favorite Petra McDowell was out of town. In the men’s division, Ryan Burch from Greeley took first place in 9:14. Second place went to 18-year-old Dakota Jones from Durango who finished his first ultra in 9:53. Jamil Coury of Tempe, AZ finished third, just one minute behind Jones. Jamil ran the rocky, steep trails in racing flats. After the race his feet looked unscathed and he commented that he had no problems. Jason Halladay was the top Los Alamos runner with a fifth place finish in 10:11. Paul Saladino from Flagstaff, AZ won top honors in the 50 kilometer race in the time of 5:25. Michael Hoog led a large Los Alamos contingent, with a fifth place finish (6:27). Keri Nelson won the female division in 5:32, defeating flatlander Joy Roe-Pachirst (6:27:16) from Indianapolis who eked out second over third finisher Rachael Depuy from Denver by two seconds. Jenny Smith beat the Los Alamos participants by coming in 22nd (7:16). . The weather was perfect for runners, overcast with temperatures in the low 50s to high 60s. There were 129 starters and 98 finishers in the 50 mile while 95 out of 101 finished the 50K. The races have become very popular nationwide with 30 states and Canada represented. We had our limit of 500 signed up for the three races (the third was a half-marathon) before May 1 but surprisingly only 425 showed up. If you examine the results closely you will find some veteran runners, including Steve Warshawer who finished 13th in 11:13. Kris Kern and Aaron Goldman served as Race Directors who were fortunate to have over 100 volunteers to man the aid stations and haul water. Over 300 gallons of water was carried manually to the three vehicle inaccessible locations. - Aaron Goldman Jemez Mountain Runs Los Alamos, NM May 16, 2009 385 Finishers (98 - 50M, 95 - 50K, 192 - 20K) - Timing by: High Altitude Harriers - Elevation: Start/Finish = 7,400’ - Course Records: 50M = Kyle Skaggs, 8:08:15 (2008); Darcy Africa, 9:33:57 (2007); 50K = Erik Skaggs, 4:55:20 (2007); Petra McDowell, 6:06:31 (2006); 20K = Jason Loutitt, 1:38:38 (2007); Kay Ulrich, 1:51:30 (2007) 50M Male (Overall): 1. Ryan Birch, 29, 9:13:52; 2. Dakota Jones, 18, 9:53:36; 3. Jamil

Coury, 24, 9:54:02; 4. Harry Harcrow, 41, 10:06:51; 5. Jason Halladay, 34, 10:11:19. Female (Overall): 1. Darcy Africa, 34, 10:48:44; 2. Betsy Kalmeyer, 47, 11:43:06; 3. Michele Jensen, 38, 11:52:05; 4. Shannon Schwab, 32, 12:36:24; 5. Tammy Stone, 47, 12:48:14. 50K Male (Overall): 1. Paul Saladino, 31, 5:25:33; 2. Trevor Gillum, 28, 5:52:10; 3. Brian Crone, 43, 6:11:17; 4. Michael Hoog, 45, 6:20:19; 5. Ken Gordan, 44, 6:35:19. Female (Overall): 1. Keri Nelson, 27, 5:31:53 CR; 2. Joy Roe-Pachirat, 32, 6:27:16; 3. Rachel Depuy, 31, 6:27:18; 4. Maria Ladd, 47, 7:00:47; 5. Jean Herbert, 52, 7:00:48. 20K Male (Overall): 1. Chip Cooper, 35, 1:50:56; 2. Raul Manzanares, 33, 1:58:21; 3. Sheldon Larson, 48, 2:00:22; 4. Clay Moseley, 38, 2:01:02; 5. Todd Riner, 31, 2:01:06. Masters (40+): 1. Sheldon Larson, 48, 2:00:22; 2. Raphael Senft, 41, 2:05:56; 3. Shawn Howard, 41, 2:09:10. Grand Masters (50+): 1. Terry Boos, 56, 2:12:15; 2. Jeffrey Hill, 50, 2:12:54; 3. Tim Olinger, 55, 2:23:05. Seniors (60+): 1. Richard Thompson, 68, 2:41:57; 2. John Nale, 63, 2:53:03; 3. Robert Reedy, 67, 3:05:42. Female (Overall): 1. Rachel Earley, 26, 2:09:36; 2. Jemesina Simpson, 27, 2:14:07; 3. Kristy Long, 31, 2:21:52; 4. Laura McClellan, 43, 2:22:07; 5. Shannon Zanelli, 37, 2:22:56. Masters (40+): 1. Laura McClellan, 43, 2:22:07; 2. Darla Graff Thompson, 43, 2:31:41; 3. Julie Lind, 47, 2:33:04. Grand Masters (50+): 1. Barbara Musgrave, 50, 2:35:27; 2. Micheline Devaurs, 50, 2:41:34; 3. Elizabeth Byrd, 58, 2:57:00. Seniors (60+): 1. Dana Rivers, 61, 5:11:31.

T

The 31st annual Bolder Boulder 10K catered to more than 47,747 chip timed runners and walkers on Monday, May 25, the largest Memorial Day event in the nation. Cool, cloudy weather helped many runners race to fast times and the rain held off until after the race and the Memorial Day tribute had ended. In the citizen’s race, Simon Cheprot of Kenya, who was left off

of the Kenyan elite team, broke the citizen’s race record. He finished in 29 minutes and 19 seconds, beating the old time of 30:22 and finishing faster than any of the Kenyan elite runners in the International Team Challenge. The women’s crown went to Freya Murray of Scotland in 34:23. Several National Guardsmen and Marines ran the race in uniform in honor of Memorial Day. In the elite event, James Carney zipped through the first mile in 36 coloradorunnermag.com

July/August 2009

four minutes, 27 seconds. Carney was the top U.S. finisher in the men’s race in 29:53. Bolota Asmerom finished fifth in 30:02 to help Team USA finish second for a $27,500 prize purse. Tera Moody, a University of Colorado graduate, was the top finisher from the U.S., finishing in 14th place in 35:43. The U.S. women earned $8,000 as the fifth place team. Ethiopia won both the men’s and women’s team events. Race director Cliff Bosley changed the program this year, with the Memorial Day celebration coming after the finish of the professional races so that the stadium was full of people for the elite competition. The celebration after the race included members of the Mile-Hi Sky Diving Team, who jumped over Folsom Field carrying flags representing each branch of the military. The final sky diver carried an American flag. Later, U.S. fighter jets zipped overhead.

Amy Schultz

Bolder Boulder 10K Attracts 47,000


2009 Colorado Runner Racing Series Sponsored by the Avery Brewing Company, Runner’s Roost, and Colorado Runner

The Colorado Runner Racing Series is a scored series of races throughout the state. Runners will be scored based on their finishing place in each race. The winners in each division will win $300 and be featured in Colorado Runner magazine.

Criteria used in determining Racing Series races (in this order):

1. Location - 2. Race organization - 3. Race distance - 4. Date of the race - 5. Quality of the field - 6. Size of the race

PRIZE MONEY! $3,600 Total Prize Purse donated by Avery Brewing Company

Racing Series Scoring

Date

Name

Distance

Location

January 10

Oatmeal Festival

5K

Lafayette

February 21

Snowman Stampede

5M

Littleton

March 15

Runnin’ Of The Green

7K

Denver

April 11

HRCA Heritage Run

10K

Highlands Ranch

April 25

Sierra’s Race Against Meningitis

5K

Loveland

May 3

Colorado Half Marathon

13.1M

Fort Collins

May 16

Cottonwood Classic

5K

Thornton

June 14

Garden of the Gods 10M

10M

Manitou Springs

June 21

Stadium Stampede

5K

Denver

July 4

Four on the Fourth

4K

Boulder

July 25

Classic 10K

10K

Colorado Springs

August 8

Georgetown to Idaho Springs

13.1M

Idaho Springs

September 7

Park to Park

10M

Denver

September 13

El Grito

5K

Denver

September 20

Lead King Loop

25K

Marble

October 11

Coal Creek XC Challenge

5M

Lafayette

In each race, points will be awarded to the top 10 male and female finishers in all divisions. The open division is for runners 39 and under. The masters division is for runners 40-49. The 50-54 division is for runners ages 50-54. The 55-59 division is for runners 55-59. The 60-64 division is for runners ages 60-64. And, the seniors division is for runners 65 and over. Runners may participate in as many races as they choose, but must compete in four races to be eligible for awards. For races with multiple starts, finish time will be used to calculate points. If a race has scoring trouble, it may be removed from the series. For races with multiple events, only the event listed will be scored. Your division is based on the first race of the year that you score in.

Scoring System UPCOMING SERIES RACES:

2009 Racing Series Schedule

Place All Divisions

1

2

3

4

5

6

7

8

9

10

100

90

80

70

60

50

40

30

20

10

July 4

July 25

August 8

September 7

Boulder

Colorado Springs

Idaho Springs

Denver

July/August 2009

coloradorunnermag.com 37


>> RACE RESULTS << RUNNING HRCA Heritage 5K/10K Highlands Ranch, CO April 11, 2009 338 Finishers (154 - 10K, 184 - 5K) - Timing by: Racing Underground - Elevation: Start/Finish = 6,089’ - Course Records: 10K = Kyle Bernhardy, 39:02 (2007); Nicole Hola, 42:59 (2008); 5K = Kyle Bernhardy, 18:03 (2006); Lisa Chipman, 21:43 (2005)

Horsetooth Half Marathon Fort Collins, CO April 19, 2009 954 Finishers - Timing by: Morning Star Timing - Elevation: Start = 5,175’, Finish = 4,960’ - Course Records: Austin Vigil, 1:11:48 (2006); Nikole Johns, 1:25:50 (2006)

Don’t miss an issue! Have you moved? Let us know your new address so that you don’t miss an issue of Colorado Runner. Old address:

Male (Overall): 1. Mark Lonac, 23, Fort Collins, CO, 1:13:59; 2. Andy Ames, 46, Boulder, CO, 1:16:31; 3. Sam Malmberg, 25, Eaton, CO, 1:22:11; 4. Jim Rebenack, 24, Centennial, CO, 1:22:28; 5. Tim Hebert, 32, Fort Collins, CO, 1:22:31; 6. Matthew Flachs, 31, Fort Collins, CO, 1:23:11; 7. Brad Cooper, 42, Littleton, CO, 1:23:26; 8. Craig Heacock, 42, Fort Collins, CO, 1:23:52; 9. Arthur Johnson, 42, Fort Collins, CO, 1:25:39; 10. Derek Ongalo, 22, Fort Collins, CO, 1:26:37. Masters (40+): 1. Andy Ames, 46, Boulder, CO, 1:16:31; 2. Brad Cooper, 42, Littleton, CO, 1:23:26; 3. Craig Heacock, 42, Fort Collins, CO, 1:23:52. Grand Masters (50+): 1. Brad Pace, 53, Fort Collins, CO, 1:30:15; 2. Dan Korb, 55, Fort Collins, CO, 1:34:04; 3. David Hunter, 51, Fort Collins, CO, 1:35:47. Seniors (60+): 1. John Lonsdale, 61, Fort Collins, CO, 1:44:04; 2. John Rogers, 63, Fort Collins, CO, 1:44:55; 3. David Klibbe, 61, Fort Collins, CO, 1:56:26. Female (Overall): 1. Noelle Green, 44, Erie, CO, 1:27:16; 2. Victoria Funk, 33, Fort Collins, CO, 1:30:57; 3. Kristin Scheumann, 25, Fort Collins, CO, 1:32:02; 4. Julie Nesbitt, 35, Fort Collins, CO, 1:33:18; 5. Jennifer Malmberg, 26, Eaton, CO, 1:35:19. Masters (40+): 1. Noelle Green, 44, Erie, CO, 1:27:16; 2. Carolyn Parsons, 48, Englewood, CO, 1:39:33; 3. Jennifer Wiley, 41, Fort Collins, CO, 1:42:34. Grand Masters (50+): 1. Maria Korb, 55, Fort Collins, CO, 1:45:26; 2. Alyn Park, 58, Denver, CO, 1:47:31; 3. Jan Rastall, 51, Fort Collins, CO, 1:48:51. Seniors (60+): 1. Diane Ridgeway, 60, Arvada, CO, 1:50:12; 2. Libby James, 72, Fort Collins, CO, 2:00:08; 3. Cathy Morgan, 62, Fort Collins, CO, 2:00:09.

Sierra’s Race Against Meningitis 5K Loveland, CO April 25, 2009 1,055 Finishers - Timing by: Morning Star Timing - Course Records: Tim Jones, 17:10 (2008); Lindsay Mangold, 19:35 (2008)

New address:

Mail this form to: Colorado Runner Subscriptions 12085 Pommert Rd Greenfield, OH 45123 Or email your address change to derek@coloradorunnermag.com 38 coloradorunnermag.com

Nearly 3,500 runners take to the streets in the Cherry Creek Sneak 5K.

July/August 2009

Male (Overall): 1. Kelly Christensen, 27, 16:24 CR; 2. Steven Folkerts, 36, 16:39; 3. Chris Spitz, 45, 17:18; 4. Nick Clark, 35, 17:32; 5. Doug Bell, 58, 17:34; 6. Cody Bowman, 23, 17:55; 7. Steven Kohuth, 43, 18:12; 8. John Victoria, 54, 18:18; 9. Craig Depperschmidt, 24, 18:27; 10. Tim Jones, 47, 18:37. Masters (40+): 1. Chris Spitz, 45, 17:18; 2. Steven Kohuth, 43, 18:12; 3. Tim Jones, 47, 18:37. Grand Masters (50+): 1. Doug Bell, 58, 17:34; 2. John Victoria, 54, 18:18; 3. Heath Hibbard, 55, 18:56. Seniors (60+): 1. Dave Dooley, 62, 19:19; 2. John Roeske, 60, 20:00; 3. Jim Reynolds, 60, 20:16. Female (Overall): 1. Abby Depperschmidt, 25, 19:25 CR; 2. Shannon Bridgeman, 40, 19:28; 3. Kelly Escorcia, 28, 19:42; 4. Stella Heffron, 42, 20:12; 5. Kailie Hartman, 14, 20:34; 6. MacKenzie Mielke, 26, 21:15; 7. Ryann Carlson, 26, 21:19; 8. Mary Friellingsdorf, 38, 21:19; 9. Pam Boudreau, 52, 21:21; 10. Laruen Pearson, 21, 21:31. Masters (40+): 1. Shannon Bridgeman, 40, 19:28; 2. Stella Heffron, 42, 20:12; 3. Cindy Strzelec, 41, 21:44. Grand Masters (50+): 1. MPam Boudreau, 52, 21:21; 2. Carla Augenstein, 50, 22:21; 3. Jenny Weber, 51, 22:41. Seniors (60+): 1. Stephanie Wiecks, 62, 23:10; 2. Cathy Morgan, 62, 25:12; 3. Constance Ahrnsbrak, 69, 26:18.

Cherry Creek Sneak 5M/5K Denver, CO April 26, 2009

7,289 Finishers (3,949 - 5M, 3,340 - 5K) - Timing by: Timberline Timing - Elevation: Start/Finish = 5,350’ - Course Records: 5M = Derek Kite, 25:06 (2007); Patty Murray, 29:06 (2005); 5K = Amare Awetahegan, 16:59 (2007); Deirdre Matthews, 18:41 (2007) 5M Male (Overall): 1. Andrew Smith, Denver, CO, 26:14; 2. Craig Greenslit, 39, Berthoud, CO, 26:35; 3. Charles Hillig, 22, 26:36; 4. Gabe Small, 23, Lafayette, CO, 26:41; 5. Mike Sharkey, 29, Arvada, CO, 26:56; 6. Matthew Kempton, 24, Denver, CO, 27:19; 7. Russell Slade, 26, Indian Hills, CO, 27:36; 8. Todd Straka, 42, Boulder, CO, 28:08; 9. Bruce Rahmig, Denver, CO, 28:14; 10. Kirk Framke, 35, Denver, CO, 28:30. Masters (40+): 1. Todd Straka, 42, Boulder, CO, 28:08; 2. Raul Carrizales, 48, Evans, CO, 29:12; 3. Todd Baldini, 43, Denver, CO, 29:48. Grand Masters (50+): 1. Paul Kresbach, 51, Littleton, CO, 30:58; 2. Jay Survil, 50, Aurora, CO, 31:12; 3. Dave Furey, 50, Ann Arbor, MI, 31:54. Seniors (60+): 1. Bob Cooper, 60, Denver, CO, 33:04; 2. Drew Clark, 62, Erie, CO, 36:00; 3. George Greco, 61, Colorado Springs, CO, 36:56. Female (Overall): 1. Sarah Shepard, 24, Glenwood Springs, CO, 29:24; 2. Cassie Slade, 25, Indian Hills, CO, 30:00; 3. Kelsey Jones, 27, Denver, CO, 30:54; 4. Andrea Viger, 31, Boulder, CO, 31:21; 5. Noelle Green, 44, Boulder, CO, 31:32; 6. Bridget Tschappat, 32, Denver, CO, 32:45; 7. Megan Boord, 31, Edwards, CO, 33:10; 8. Cary Kinross-Wright, 37, Golden, CO, 33:19; 9. Alison Steele, 28, Longmont, CO, 33:29; 10. Kelly Meeter, 40, Denver, CO, 33:40. Masters (40+): 1. Noelle Green, 44, Boulder, CO, 31:32; 2. Kelly Meeter, 40, Denver, CO, 33:40; 3. Cheryl Peacock, 43, Denver, CO, 33:47. Grand Masters (50+): 1. Delcia Litt, 50, Jefferson, CO, 38:08; 2. Kathy Pidcock, 54, Parker, CO, 40:54; 3. Cheryl Gordan, 51, Englewood, CO, 41:37. Seniors (60+): 1. Virginia Vinyard, 72, Denver, CO, 43:05; 2. Peg Roddy-Reg, 60, Colorado Springs, CO, 45:06; 3. Penny Watson, 61, Denver, CO, 48:16. 5K Male (Overall): 1. Justin Ogle, 32, Littleton, CO, 16:36 CR; 2. Paquito Lopez, 27, Denver, CO, 16:56; 3. Andy Rinne, 33, Colorado Springs, CO, 17:13; 4. Trent Joseph, Denver, CO, 17:34; 5. Tim Zeckser, 24, Denver, CO, 17:39; 6. Luke Crespin, 24, Denver, CO, 17:42; 7. Erik Stevens, 29, Denver, CO, 17:58; 8. Derik Harrison, 16, Centennial, CO, 18:11; 9. James Dunkleberger, 36, Littleton, CO, 18:18; 10. Ed Steinhauser, 40, Dernver, CO, 18:19. Masters (40+): 1. Ed Steinhauser, 40, Dernver, CO, 18:19; 2. Eric Matta, 41, Dripping Springs, TX, 18:39; 3. John Schopp, 46, Cherry Hills Village, CO, 18:47. Grand Masters (50+): 1. Michael Roach, 52, Highlands Ranch, CO, 20:35; 2. Roy Penny, 50, Denver, CO, 20:48; 3. Dan Reilly, 56, Denver, CO, 20:52. Seniors (60+): 1. Richard Sutton, 43, Gypsum, CO, 22:54; 2. Michael Deardorff, 60, Brighton, CO, 23:35; 3. Kevin Mercado, 70, Denver, CO, 24:35. Female (Overall): 1. Sarah Pizzo, 26, Lakewood, CO, 18:07 CR; 2. Amy Smith, Denver, CO, 19:10; 3. Jennifer Cubillas, 39, Louisville, CO, 19:25; 4. Ashley Anderson, 24, Denver, CO, 19:42; 5. Bryn Morales, 16, Golden, CO, 20:20; 6. Jax Mariash, 29, Louisville, CO, 21:04; 7. Erin Watson, 30, Louisville, CO, 21:15; 8. Nancy Thonen, 43, Denver, CO, 21:19; 9. Erin kate Spring, 32, Idaho Springs, CO, 21:31; 10. Kari Garren, 19, Gunnison, CO, 21:44. Masters (40+): 1. Nancy Thonen, 43, Denver, CO, 21:19; 2. Sandra Boots, 43, Littleton, CO, 23:03; 3. Yvonne Lappi, 45, Denver, CO, 24:04. Grand Masters (50+): 1. Susan Bennett, 54, Boulder, CO, 26:06; 2. Carmen Kitts, 57, 26:57; 3. Susan Witt, 52, Denver, CO, 26:58. Seniors (60+): 1. Anne Wright, 64, Littleton, CO, 28:27; 2. Shirlee Lindgren, 63, Englewood, CO, 33:32; 3. Carolyn Langford, 67, Parker, CO, 33:13.

Colorado Rockies Home Run 5K

Dee Budden

10K Male (Overall): 1. Kelly Christensen, 27, 38:16 CR; 2. Scott Swaney, 40, 41:08; 3. Doug Bell, 58, 41:25; 4. Niel Robichaux, 37, 41:31; 5. Rob Castellino, 43, 42:41. Masters (40+): 1. Scott Swaney, 40, 41:08; 2. Rob Castellino, 43, 42:41; 3. Steven Kohuth, 43, 43:00. Grand Masters (50+): 1. Doug Bell, 58, 41:25; 2. Heath Hibbard, 55, 43:38; 3. Devin Croft, 56, 43:55. Seniors (60+): 1. Dave Dooley, 62, 43:45; 2. Steve Joyce, 60, 50:00; 3. Stephen Berger, 61, 52:07. Female (Overall): 1. Karen MelliarSmith, 34, 43:24; 2. Stacy Holden, 32, 43:39; 3. Cary WrightKinross, 37, 46:42; 4. Stella Heffron, 41, 47:22; 5. Nina McVicker, 31, 49:46. Masters (40+): 1. Stella Heffron, 41, 47:22; 2. Jane Roach, 42, 51:54; 3. Kate Porter, 40, 54:04. Grand Masters (50+): 1. Carla Augenstein, 50, 52:30; 2. Jenny Weber, 51, 56:01; 3. Ellen Rickart, 56, 56:57. Seniors (60+): 1. Stephanie Wiecks, 62, 55:52; 2. Constance Ahrnsbrak, 69, 1:01:42; 3. Bonnie Clark, 64, 1:06:48. 5K Male (Overall): 1. Travis Mirzaoff, 17, 18:24; 2. Brock Glenn, 22, 20:01; 3. Donovan Blathrwick, 24, 20:02; 4. Scott Schnitzspahn, 35, 21:36; 5. Michael Urbain, 44, 21:38. Masters (40+): 1. Michael Urbain, 44, 21:38; 2. Ron Nies, 42, 21:40; 3. David Reed, 49, 21:42. Grand Masters (50+): 1. Alan Morris, 52, 21:53; 2. Craig McGuire, 53, 25:40; 3. Chris Walsh, 55, 28:47. Seniors (60+): 1. Robert Jesperson, 60, 33:38; 2. John Cacae, 61, 37:32; 3. Glenn Jones, 65, 38:15. Female (Overall): 1. Bethany Hogan, 21, 22:49; 2. Aubree Bieshaar, 28, 23:58; 3. Roxane Geisler, 40, 24:17; 4. Jessica Stolz, 14, 24:44; 5. Megan Campbell, 25, 24:45. Masters (40+): 1. Roxane Geisler, 40, 24:17; 2. Jane Viselli, 47, 25:26; 3. Yvonne Lappi, 45, 26:36. Grand Masters (50+): 1. Linda Jordan, 55, 34:36; 2. Martha Simmons, 50, 35:21; 3. Wendee Brunish, 55, 37:57. Seniors (60+): 1. Lois Gilmore, 78, 33:57; 2. Laurie Kearns, 67, 42:54; 3. Betty Rossen, 62, 53:36.


Denver, CO May 3, 2009

28, Fort Collins, CO, 20:17; 4. Sara Callor, 31, Centennial, CO, 20:18; 5. Alison Steele, 28, Longmont, CO, 20:27; 6. Danielle Desiree Ellerington, 24, Louisville, CO, 21:08; 7. Sara Pickering, 42, Erie, CO, 21:16; 8. Sheri Wright, 45, Superior, CO, 21:19; 9. Liz Sellyei, 42, Denver, CO, 22:23; 10. Jan Hughes, 58, Boulder, CO, 22:40. Masters (40+): 1. Sara Pickering, 42, Erie, CO, 21:16; 2. Sheri Wright, 45, Superior, CO, 21:19; 3. Liz Sellyei, 42, Denver, CO, 22:23. Grand Masters (50+): 1. Jan Hughes, 58, Boulder, CO, 22:40; 2. Sherry Buckner, 53, Firestone, CO, 23:26; 3. Polly Zimmerman, 53, Golden, CO, 24:42. Seniors (60+): 1. Toni Wachtel, 62, Littleton, CO, 28:11; 2. Terri Schneider, 60, Centennial, CO, 29:17; 3. Lee Ann Nielsen, 62, Denver, CO, 30:49.

2,185 Finishers - Timing by: Boulder Road Runners - Elevation: Start/Finish = 5,250’ - Course Records: Peter Vail, 15:32 (2006); Diane Bussa, 17:40 (2005) Male (Overall): 1. Aric Holmes, 20, Boulder, CO, 16:04; 2. Ryan Miles, 24, Lakewood, CO, 16:42; 3. Mike Callor, 30, Centennial, CO, 16:58; 4. Isaiah Rubio, 22, Denver, CO, 17:20; 5. Zack Sanchez, 23, Boulder, CO, 17:41; 6. Erik Stevens, 29, Denver, CO, 17:44; 7. Ryan Inman, 23, Colorado Springs, CO, 18:14; 8. Simon Escorcia, 31, Denver, CO, 18:14; 9. Ryan Wess, 30, Englewood, CO, 18:17; 10. Christian Oliphant, 40, Denver, CO, 18:34. Masters (40+): 1. Christian Oliphant, 40, Denver, CO, 18:34; 2. Bill Wright, 47, Superior, CO, 20:31; 3. Rick Denning, 48, Evans, CO, 20:40. Grand Masters (50+): 1. Dave O’Sadnick, 53, Evergreen, CO, 19:38; 2. Tom O’Brien, 53, Littleton, CO, 20:12; 3. Jim Winegardner, 52, Aurora, CO, 20:13. Seniors (60+): 1. Larry Ingram, 64, Grand Junction, CO, 20:53; 2. Jim Romero, 69, Denver, CO, 23:35; 3. Larry Smith, 62, Evergreen, CO, 23:44. Female (Overall): 1. Whitney Bevins, 27, Denver, CO, 19:36; 2. Kimberly Royle, 24, Westminster, CO, 19:56; 3. Emily Steele,

Alex Hoag Run For Sunshine 5K Colorado Springs, CO May 9, 2009 342 Finishers - Timing by: Pikes Peak Road Runners - Elevation: Start/Finish = 6,620’ - Course Records: Michael Nicks, 15:12 (2006); Stephanie Jones, 18:19 (2007)

Male (Overall): 1. Robby Young, 23, Colorado Springs, CO, 16:14; 2. Adam Rich, 28, Colorado Springs, CO, 16:26; 3. Paul DiGrappa, 28, Colorado Springs, CO, 16:33; 4. Jay Luna, 24, Gunnison, CO, 16:49; 5. Jeremy Nelson, 27, Fort Collins, CO, 17:22. Masters (40+): 1. Dan Vega, 41, Colorado Springs, CO, 17:28; 2. Ronnie Archuleta, 41, Colorado Springs, CO, 18:25; 3. Thom Santa Maria, 45, Colorado Springs, CO, 18:49. Grand Masters (50+): 1. David Taylor, 52, Colorado Springs, CO, 20:15; 2. Ken Boggs, 54, Colorado Springs, CO, 22:10; 3. Jim English, 55, Colorado Springs, CO, 22:23. Seniors (60+): 1. George Greco, 61, Colorado Springs, CO, 22:53; 2. Dennis Normoyle, 65, Peyton, CO, 26:45; 3. Doug Gould, 66, Colorado Springs, CO, 30:02. Female (Overall): 1. Adriana Nelson, 29, Fort Collins, CO, 17:32 CR; 2. Ali Williams, 27, Colorado Springs, CO, 17:39; 3. Cassie Slade, 25, Colorado Springs, CO, 18:15; 4. Ashley Birger, 25, Colorado Springs, CO, 19:07; 5. Adrian Chouinard, 26, Manitou Springs, CO, 20:01. Masters (40+): 1. Linda Stains, 45, Colorado Springs, CO, 23:34; 2. Hydi Peterson, 44, Colorado Springs, CO, 24:34; 3. Lynann Bowyer, 41, Colorado Springs, CO, 27:55. Grand Masters (50+): 1. Vicki McCann, 51, Colorado Springs, CO, 27:44; 2. Nancy Peters, 50, Fairplay, CO, 27:51; 3. Debra Hoke, 52, Colorado Springs, CO, 27:55. Seniors (60+): 1. Martina Ritchie, 63, Colorado Springs, CO, 31:40; 2. Rose Birchfield, 66, Colorado Springs, CO, 32:34; 3. Joyce Wohlfert,

July 11, 2009 8:30 AM New Castle Family Fitness Center

New Castle, CO

www.newcastlecolorado.org

8:00 AM Westminster Christopher Field Softball Complex (104th Ave. between Sheridan and Westminster Blvd.)

register online begining May 4th at www.active.com registration forms are available at all Westminster Recreation Centers and City Hall for more information, contact Melissa at 303.658.2208 or visit www.westminsterfaire.com

Lead King Loop 25K Quarry Climb 12.5K 9.20.2009 Marble, Colorado www.leadkingloop25k.com

YOUR AD HERE!

Reach Colorado’s top athletes! Contact Derek Griffiths at derek@coloradorunnermag.com or call 720-985-9047.

July/August 2009

coloradorunnermag.com 39


>> RACE RESULTS << Sage Burner 50K/25K Gunnison, CO May 23, 2009 185 Finishers (65 - 50K, 115 - 25K) - Weather: 50’s and partly cloudy - Course Records: 50K = Tim Parr, 3:53:13 (2008); Kate Lapides, 5:50:00 (2008); 25K = Nick Hersch, 1:58:51 (2008); Steveie Krener, 2:23:00 (2008)

Whitney Henderson of Lafayette finished third in the Sky Mesa Pass Trail Marathon in 4:24:04. 66, Monument, CO, 42:01.

Cottonwood Classic 5K Thornton, CO May 16, 2009 434 Finishers - Timing by: Hallucination Sports - Elevation: Start/ Finish = 5,400’ - Course Records: Peter Remien, 15:48 (2008); Kara Ford, 18:05 (2008) Male (Overall): 1. Kelly Christensen, 27, 16:09; 2. Michael Thompson, 24, 16:20; 3. Kirk Harvey, 19, Brighton, CO, 16:31; 4. Doug Croft, 44, Erie, CO, 17:40; 5. Doug Bell, 58, Greeley, CO, 17:47. Masters (40+): 1. Doug Croft, 44, Erie, CO, 17:40; 2. Steven Kohuth, 43, Superior, CO, 18:20; 3. Hendrik Moorlag, 46, Westminster, CO, 18:35. Grand Masters (50+): 1. Doug Bell, 58, Greeley, CO, 17:47; 2. John Victoria, 54, Loveland, CO, 18:25; 3. Heath Hibbard, 56, Montrose, CO, 18:41. Seniors (60+): 1. Bob Cooper, 61, 19:49; 2. Jim Reynolds, 60, Lafayette, CO, 19:58; 3. Stephen Berger, 61, Littleton, CO, 21:08. Female (Overall): 1. Bevin Kennelly-Thomps, 25, 17:43 CR; 2. Noelle Green, 44, Erie, CO, 18:52; 3. Stella Heffron, 42, Parker, CO, 20:38; 4. Eilleen Herbst, 42, Longmont, CO, 20:44; 5. Nancy Thonen, 43, Thornton, CO, 21:09. Masters (40+): 1. Noelle Green, 44, Erie, CO, 18:52; 2. Stella Heffron, 42, Parker, CO, 20:38; 3. Eilleen Herbst, 42, Longmont, CO, 20:44. Grand Masters (50+): 1. Carla Augenstein, 50, Colorado Springs, CO, 22:17; 2. Jenny Weber, 52, Greeley, CO, 22:48; 3. Kristin Granderson, 50, Thornton, CO, 24:19. Seniors (60+): 1. Stephanie Wiecks, 62, Palmer Lake, CO, 22:39; 2. Cathy Morgan, 62, Fort Collins, CO, 25:20; 3. Constance Ahrnsbrak, 69, Lakewood, CO, 25:54.

Sky Mesa Pass Trail Marathon Gateway, CO May 16, 2009 30 Finishers - Timing by: Gateway Canyons - Elevation: Start/Finish = 6,620’ - Course Records: Bernie Boettcher, 3:41:42 (2008); Nancy Dolan, 4:31:32 (2008) Male (Overall): 1. James Winfield, Park City, UT, 3:51:12; 2. Steve Bremner, Manitou Springs, CO, 3:58:28; 3. Gerald Moore, Albuquerque, NM, 4:18:30; 4. Andrew Crotwell, Louisville, CO, 4:27:04; 5. Aaron Wilken, Denver, CO, 4:27:04. Female (Overall): 1. Karen Thorpe, Salida, CO, 4:13:00 CR; 2. Sonja Wieck, Greenwood Village, CO, 4:19:59; 3. Whitney Henderson, Lafayette, CO, 4:24:04; 4. Nicole Bartko, Golden, CO, 4:29:59; 5. Marie Martinek, Bellbrook, OH, 4:37:39.

40 coloradorunnermag.com

July/August 2009

50K Male (Overall): 1. Timmy Parr, 27, Gunnison, CO, 3:46:45 CR; 2. Michael Selig, 31, Lakewood, CO, 4:02:07; 3. Duncan Callahan, 27, Gunnison, CO, 4:14:51; 4. Dan Vega, 41, Colorado Springs, CO, 4:20:36; 5. Rick Hessek, 43, Colorado Springs, CO, 4:42:44. Female (Overall): 1. Keri Nelson, 27, Gunnison, CO, 4:34:04 CR; 2. Tressa Breindel, 30, Boulder, CO, 4:59:18; 3. Anthea Schmid, 37, Gunnison, CO, 5:10:33; 4. Diana Finkel, 37, South Fork, CO, 5:19:16; 5. Rebecca Hall, 31, Evergreen, CO, 5:44:39. 25K Male (Overall): 1. Brian Smith, 33, Gunnison, CO, 1:57:30 CR; 2. Scott Drum, 38, Gunnison, CO, 2:00:20; 3. Jesse Rickart, 37, Gunnison, CO, 2:00:34; 4. Paul Koch, 41, Colorado Springs, CO, 2:08:01; 5. Adams St Pierre, 27, Boulder, CO, 2:09:32. Masters (40+): 1. Paul Koch, 41, Colorado Springs, CO, 2:08:01; 2. Jorge Rufat-Latre, 47, Boulder, CO, 2:27:57; 3. Mason Rickard, 41, Denver, CO, 2:39:38. Grand Masters (50+): 1. Rich Michelson, 52, Loveland, CO, 2:39:15; 2. Martin Carmur, 51, Crested Butte, CO, 2:39:56; 3. Dan Tallon, 54, Placitas, NM, 2:46:04. Seniors (60+): 1. Jim Mykelby, 62, Leadville, CO, 3:10:03; 2. Bob Boeder, 66, Silverton, CO, 4:35:55; 3. Bill Dooper, 74, Leadville, CO, 4:51:33. Female (Overall): 1. Steveie Kremer, 25, Crested Butte, CO, 2:11:56 CR; 2. Agnes Kroneroff, 28, Gunnison, CO, 2:27:14; 3. Elizabeth Watkins, 26, Colorado Springs, CO, 2:31:40; 4. Jennah Keidel, 23, Golden, CO, 2:33:54; 5. Nancy Dolan, 52, BUena Vista, CO, 2:34:19. Masters (40+): 1. Jane Tunnidine, 42, Gunnison, CO, 2:35:19; 2. Shari Marshall, 42, Crested Butte, CO, 2:39:00; 3. Jill VanTiel, 45, Crested Butte, CO, 2:50:44. Grand Masters (50+): 1. Nancy Dolan, 52, Buena Vista, CO, 2:34:19; 2. Barbara Dolan, 52, Buena Vista, CO, 3:00:21; 3. Deborah Farrell, 52, Buena Vista, CO, 3:25:43. Seniors (60+): No Finishers.

Turkey Track Trail Marathon/Half Pagosa Springs, CO June 6, 2009 75 Finishers (28 - 26.2M, 47 - 13.1M) - Course Records: new event Marathon Male (Overall): 1. Steve Bremner, Colorado Springs, CO, 3:50:37 CR; 2. Harsha Nagaraj, Coloraod Springs, CO, 3:57:37; 3. John Constan, Grand Junction, CO, 3:58:04; 4. Ron McVean, Amarillo, TX, 4:02:20; 5. Mike Silverstro, Coloraod Springs, CO, 4:15:18. Female (Overall): 1. Jenna Gruben, Steamboat Springs, CO, 4:00:30 CR; 2. Linda Stanger, Pagosa Springs, CO, 4:30:17; 3. Ntalie Digiovanni, Dillon, CO, 5:08:46; 4. Lucia Santini, Santa Fe, NM, 5:52:59; 5. Kirsten Alburg, Glrdwood, AK, 6:12:43. Half Marathon Male (Overall): 1. JD Kurz, Pagosa Springs, CO, 1:29:57 CR; 2. Matt Carnel, Colorado Springs, CO, 1:38:11; 3. Jurgan Montgomery, Pagosa Springs, CO, 1:41:00; 4. Jonathan deRubels, Boulder, CO, 1:41:43; 5. Patrick O’Brian, Pagosa Springs, CO, 1:43:01. Female (Overall): 1. Annie Sewell, Pagosa Springs, CO, 1:40:28 CR; 2. Jennifer Riekenberg, Pagosa Springs, CO, 2:03:56; 3. Patricia Flynn, Pagosa Springs, CO, 2:05:21; 4. Caitlin, Prescott, Durango, CO, 2:07:23; 5. Donna Farlow, Palisade, CO, 2:07:53.

Vail Pass Half Marathon Vail, CO June 6, 2009 102 Finishers - Timing by: CJ Sports Timing - Elevation: Start = 8,225’, Finish = 10,505’ - Course Records: new event Male (Overall): 1. Ricky Gates, 28, Boulder, CO, 1:26:52 CR; 2. Matt Carpenter, 44, Manitou Springs, CO, 1:27:52; 3. Joseph Gray, 25, Lakewood, WA, 1:28:30; 4. Simon Gutierrez, 42, Durango, CO, 1:30:57; 5. Matthew Russell, 26, Lake George, UT, 1:33:31. Masters (40+): 1. Matt Carpenter, 44, Manitou Springs, CO, 1:27:52; 2. Simon Gutierrez, 42, Durango, CO, 1:30:57; 3. Mark Ryan, 42, Avon, CO, 1:44:49. Grand Masters (50+): 1. Jay Layman, 50, Littleton, CO, 2:08:47; 2. Richard Park, 56, Colorado Springs, CO, 2:09:47; 3. David Kelble, 51, Golden, CO, 2:18:18. Seniors (60+): 1. Randy Whitt, 62, Charlotte, NC, 2:47:17; 2. Charles Westley, 72, Arvada, CO, 2:50:18; 3. Tom Edwards, 66, Gypsum, CO, 2:53:42. Female (Overall): 1. Megan Lund, 25, Basalt, CO, 1:40:03 CR; 2. Cindy O’Neill, 47, Manitou Springs, CO, 1:57:17; 3. Allison Krausen, 29, Edwards, CO, 1:58:57; 4. Hope Yarde, 37, Vail, CO, 2:09:11; 5. Amy Brummer, 33, Avon, CO, 2:10:21. Masters (40+): 1. Cindy O’Neill, 47, Manitou Springs, CO, 1:57:17; 2. Bard Harwell, 41, Littleton, CO, 2:12:35; 3. Ellen Imhof, 43, Avon, CO, 2:13:58. Grand Masters (50+): No Finishers. Seniors (60+): No Finishers.

Steamboat Marathon, Half, 10K

Steamboat Springs, CO June 7, 2009 1,774 Finishers (314 - 26.2M, 1,032 - 13.1M, 428 - 10K) - Timing by: Boulder Road Runners - Elevation: Marathon Start = 8,128’, Half Marathon Start = 6,990’, 10K Start = 6,728’, Finish = 6,728’ - Course Records: Marathon = Chris Prior, 2:23:59 (1990); Kirsten Whetstone, 2:54:59 (1990); Half Marathon = Don Janicki, 1:07:23 (1995); Inge McClory, 1:18:30 (1995); 10K = Brian Sheriff, 30:24 (1990); Rosa Mota, 34:04 (1988) Marathon Male (Overall): 1. Jason Saitta, 31, Parker, CO, 2:35:42; 2. Patrick Flores, 45, Katy, TX, 2:49:40; 3. Andy Picking, 37, Steamboat Springs, CO, 2:53:20; 4. Campbell Ilfrey, 35, Louisville, CO, 2:53:56; 5. Allen Belshaw, 42, Steamboat Springs, CO, 2:57:52. Masters (40+): 1. Patrick Flores, 45, Katy, TX, 2:49:40; 2. Allen Belshaw, 42, Steamboat Springs, CO, 2:57:52; 3. Russell Ball, 41, Castle Rock, CO, 3:11:34. Grand Masters (50+): 1. Brian Dunfey, 50, Edwards, CO, 3:01:52; 2. Heath Hibbard, 56, Montrose, CO, 3:05:05; 3. Bruce Pulford, 54, Fort Collins, CO, 3:05:43. Seniors (60+): 1. Jostein Pedersen, 61, Lodi, NJ, 3:55:22; 2. John Courtney, 61, Colorado Springs, CO, 4:04:28; 3. Steve Walker, 61, Boulder, CO, 4:07:09. Female (Overall): 1. Noelle Green, 44, Erie, CO, 3:02:10; 2. Laura Holtrop, 24, Salt Lake City, UT, 3:24:32; 3. Eve Newman, 28, Laramie, WY, 3:25:13; 4. Petra Hartmann, 38, Vail, CO, 3:25:59; 5. Angie Mangiardi, 32, Steamboat Springs, CO, 3:28:11. Masters (40+): 1. Noelle Green, 44, Erie, CO, 3:02:10; 2. Kathleen Romalia, 40, Littleton, CO, 3:28:45; 3. Laurie Brockway, 47, Boulder, CO, 3:39:11. Grand Masters (50+): 1. Pamela Wauters, 51, Cedar Park, TX, 3:40:11; 2. Susan Armstrong, 50, Ogden, UT, 3:50:55; 3. Atsuko Ohtake, 50, Golden, CO, 3:53:33. Seniors (60+): 1. Sara Cherne, 60, Duluth, MN, 4:29:19; 2. Patricia O’Hanlon, 65, Jersey City, NJ, 5:17:31. Half Marathon Male (Overall): 1. Tim Hola, 34, Littleton, CO, 1:18:29; 2. Max Lawler, 31, Boulder, CO, 1:19:11; 3. Dan O’Connell, 31, Denver, CO, 1:21:10; 4. Travis Mattern, 34, Steamboat Springs, CO, 1:22:20; 5. Matt Smith, 32, Denver, CO, 1:22:44; 6. Stuart Geer, 42, Boulder, CO, 1:24:00; 7. Ross Kontz, 30, Fort Collins, CO, 1:24:01; 8. Steve Merschel, 32, Louisvill,e CO, 1:24:15; 9. Kevin Jafari, 53, Laramie, WY, 1:24:40; 10. Matthew Deangelis, 25, Denver, CO, 1:25:15. Masters (40+): 1. Stuart Geer, 42, Boulder, CO, 1:24:00; 2. Eric Cameron, 42, Lakewood, CO, 1:25:50; 3. Dan Tomlin, 46, Boulder, CO, 1:31:15. Grand Masters (50+): 1. Kevin Jafari, 53, Laramie, WY, 1:24:40; 2. Brad Pace, 53, Fort Collins, CO, 1:25:24; 3. David Pierce, 54, Englewood, CO, 1:28:37. Seniors (60+): 1. William McIntyre, 62, Cheyenne, WY, 1:49:55; 2. Allan Reishus, 62, Craig, CO, 1:53:1; 3. David Stark, 61, Englewood, CO, 1:54:04. Female (Overall): 1. Jamie Rosenquist, 28, Boulder, CO, 1:31:22; 2. Temple Marks, 30, Longmont, CO, 1:33:31; 3. Eileen McCann, 39, Boulder, CO, 1:34:47; 4. Kim McConnell, 41, Erie, CO, 1:35:08; 5. Molly Smith, 29, Denver, CO, 1:35:49; 6. Erin Watson, 30, Louisville, CO, 1:36:09; 7. Katherine Green, 30, Denver, CO, 1:36:12; 8. Mary Leising, 35, Denver, CO, 1:36:25; 9. Allison Shors, 38, Lafayette, CO, 1:36:50; 10. Paula Hale, 35, Lafayette, CO, 1:36:58. Masters (40+): 1. Kim McConnell, 41, Erie, CO, 1:35:08; 2. Ginna Halverson, 40, Boulder, CO, 1:38:51; 3. Suzie Riewald, 42, Colorado Springs, CO, 1:40:26. Grand Masters (50+): 1. Susan Schulte, 53, Boulder, CO, 1:40:24; 2. Brenda McKey, 52, Craig, CO, 1:42:17; 3. Maria Korb, 56, Fort Collins, CO, 1:42:52. Seniors (60+): 1. Suellyn Tritz, 60, Mound, MN, 1:57:07; 2. Stephanie McKay, 60, Longmont, CO, 2:06:49; 3. Diana Bruckner, 64, Longmont, CO, 2:16:05. 10K Male (Overall): 1. Josh Wright,

In the shadow of Pikes Peak, Ali Williams of Colorado Springs finishes second in the Alex Hoag 5K, running 17:39.


Subscribe Now!

R unner RUNNING

TRIATHLON

WALKING

colorado

NEW MEXICO

OFFICAL PUBLICATION

COLORADO

MEDIA PARTNER

Issue 27: January/February 2008 www.coloradorunnermag.com

$3.00 US $4.50 CAN 0 1>

0

The leaders early in the Vail Pass Half Marathon (L to R): Simon Gutierrez of Durango, Matthew Russell of Lake George, UT, eventual winner Ricky Gates of Boulder, Matt Carpenter of Manitou Springs, Jason Schlarb of Boulder, Joseph Gray of Lakewood, WA and Justin Ricks of Pueblo West. 27, Lakewood, CO, 34:32; 2. Justin Daerr, 28, Boulder, CO, 36:38; 3. Todd Trapp, 31, Craig, CO, 38:00; 4. Brian Glotzbach, 34, Denver, CO, 38:38; 5. Davis Miller, 23, Steamboat Springs, CO, 38:48. Masters (40+): 1. Jon Urban, 41, Littleton, CO, 39:08; 2. Dave Martinez, 40, Littleton, CO, 44:25; 3. Gustavo Garcia, 42, Longmont, CO, 44:58. Grand Masters (50+): 1. Daniel King, 50, Boulder, CO, 39:13; 2. James Morton, 53, Craig, CO, 47:29; 3. Edward McLaughlin, 53, Denver, CO, 49:08. Seniors (60+): 1. Kent Oglesby, 61, Fort Collins, CO, 47:38; 2. Tom Nelson, 63, Steamboat Springs, CO, 47:52; 3. Larry Handing, 60, Steamboat Springs, CO, 51:19. Female (Overall): 1. Denice Murphy, 39, Morrison, CO, 43:31; 2. Shannon Bridgeman, 40, Loveland, CO, 43:45; 3. Amanda McCracken, 31, Boulder, CO, 45:29; 4. Mary Shore, 44, Fort Collins, CO, 45:55; 5. Lindsay Rooney, 24, Centennial, CO, 46:52. Masters (40+): 1. Shannon Bridgeman, 40, Loveland, CO, 43:45; 2. Mary Shore, 44, Fort Collins, CO, 45:55; 3. Cindy McNicol, 47, Aztec, NM, 52:09. Grand Masters (50+): 1. Jeannie Solheim, 53, Westminster, CO, 51:41; 2. Susan Lancashire, 53, Boulder, CO, 54:55; 3. Jean Wernig, 52, Steamboat Springs, CO, 1:00:58. Seniors (60+): 1. Marti Irish, 60, Steamboat Springs, CO, 1:04:12; 2. Dianne Fuller, 67, Boulder, CO, 1:04:15; 3. Mary Vallery, 61, Steamboat Springs, CO, 1:08:27.

Opposite: Top = Luke Reece, Bottom = Dee Budden This Page: Bernie Boettcher

MULTI-SPORT Pelican Fest Triathlon 0.5M Swim, 10M Bike, 5K Run Windsor, CO May 23, 2009 258 Finishers - Timing by: Racing Underground - Elevation: Start/ Finish = 5,000’ Male (Overall): 1. Mark Van Akkeren, 29, Boulder, CO, 54:11; 2. Kirk Franke, 35, Denver, CO, 54:56; 3. Geoffrey Nenninger, 30, Lafayette, CO, 55:44; 4. Joe Munchak, 26, Fort Collins< CO, 55:46; 5. Joshua Shadle, 26, Boulder, CO, 56:12. Masters (40+): 1. Dave Sheanin, 41, Erie, CO, 1:00:19; 2. Steven Wens, 45, Estes Park, CO, 1:01:26; 3. Terrance Ramirez, 45, Westminster, CO, 1:03:09. Grand Masters (50+): 1. Neal McLaughlin, 50, Highlands Ranch, CO, 1:01:25; 2. Warren Schuckies, 51, Boulder, CO, 1:04:26; 3. Jim Fuller, 57, Greeley, CO, 1:05:46. Seniors (60+): 1. Roger Myers, 61, Lakewood, CO, 1:16:35; 2. Harlan Mekelburg, 61, Fort Collins, CO, 1:22:42; 3. Ron Molnar, 67, Loveland, CO, 1:24:14. Female (Overall): 1. Jenny Powelka,

33, Fort Collins, CO, 1:02:52; 2. Holle Nichols, 38, Littleton, CO, 1:03:43; 3. Julia Purrington, 34, Pine, CO, 1:04:59; 4. Charo Egan, 35, Parker, CO, 1:05:21; 5. Deborah Janssen, 29, Colorado Springs, CO, 1:05:36. Masters (40+): 1. Hollie Lubchenco, 40, Denver, CO, 1:11:12; 2. Marybeth Beck, 45, Littleton, CO, 1:12:08; 3. Lynne Parks, 45, Greeley, CO, 1:12:11. Grand Masters (50+): 1. Julie Lyons, 52, Greenwood Village, CO, 1:11:49; 2. Dandley, 56, Denver, CO, 1:18:14; 3. Theresa Galvis, 50, Fort Collins, CO, 1:20:22. Seniors (60+): 1. Karen Fady, 67, Colorado Springs, CO, 1:32:32; 2. Gonda Dragan, 63, Fort Collins, CO, 1:39:30; 3. Sarah Nice, 62, Gates Mills, OH, 1:49:34.

HRCA Tune-Up Sprint Triatholon 500m Swim, 12M Bike, 5K Run Highlands Ranch, CO June 6, 2009 383 Finishers - Timing by: Racing Underground - Elevation: Start/ Finish = 5,800’ Male (Overall): 1. Wade Jester, 38, Denver, CO, 59:19; 2. Brad Cooper, 43, Littleton, CO, 1:00:30; 3. Andy Palmer, 37, Highlands Ranch, CO, 1:00:45; 4. Paul Turtle, 33, Highlands Ranch, CO, 1:02:01; 5. William Reed, 37, Colorado Springs, CO, 1:02:03. Masters (40+): 1. Brad Cooper, 43, Littleton, CO, 1:00:30; 2. Mike Wilmot, 43, Littleton, CO, 1:03:59; 3. Michael Koren, 43, Lone Tree, CO, 1:05:20. Grand Masters (50+): 1. Oliver Knowlton, 51, Denver, CO, 1:04:17; 2. Guy Sigley, 52, Highlands Ranch, CO, 1:06:06; 3. Tim Enboden, 50, Highlands Ranch, CO, 1:14:05. Seniors (60+): 1. Jim Beckenhaupt, 62, Colorado Springs, CO, 1:25:53; 2. James Leach, 63, Littleton, CO, 1:29:42; 3. David Poole, 65, 1:30:24. Female (Overall): 1. Judyann Cummins, 50, Dernver, CO, 1:06:56; 2. Laura McDonald, 27, Denver, CO, 1:09:24; 3. Ashley Railey, 19, Littleton, CO, 1:09:53; 4. Jean Hadley, 47, Vail, CO, 1:12:46; 5. Jennifer Blulm, 31, Lyons, CO, 1:13:40. Masters (40+): 1. Jean Hadley, 47, Vail, CO, 1:12:46; 2. Sheri Haughton, 40, Highlands Ranch, CO, 1:16:53; 3. Bronny Brooks, 43, Littleton, CO, 1:17:51. Grand Masters (50+): 1. Judyann Cummins, 50, Dernver, CO, 1:06:56; 2. Pouri Azghandi, 54, Littleton, CO, 1:26:36; 3. Jane Chess, 56, Florence, CO, 1:30:58. Seniors (60+): 1. Patti Townsend, 69, Evergreen, CO, 1:47:40; 2. Nancy Turtle, 62, Littleton, CO, 1:48:80; 3. Mary Koepke, 64, Littleton, CO, 1:59:14.

July/August 2009

coloradorunnermag.com 41

74470 05567

9

• Colorado’s Racing Series Winners • Protein: The Pros and Cons • 10 Weeks To A Faster 10K

Issue27_Jan.indd 1

12/10/2007 11:17:27 AM

Name:________________ Address:______________ City:__________________ State, Zip Code:________ Email:________________ Phone:________________ Start subscription with issue: ________________________________

Best Value: 3 years plus a pair of socks: $25.97 circle one: S, M, L 2 years: $17.97 1 year, $9.97 Mail this form with payment to: Colorado Runner Subscriptions 12085 Pommert Rd Greenfield, OH 45123


>> EVENT GUIDE << Not all race information may be correct. Some races will change dates or start times. Please confirm all information before traveling to an event.

running / walking KEY

07/03

07/04

$$ 09

Chip Timed Events USATF Certified Course Prize Money Offered 2009 Colorado Runner Racing Series Event

Three on the Tee; 5K; 5:30 PM; Colorado National Golf Club, Erie, CO; redlineraces.com; 720-2706569 Buena Vista Freedom 5K; 8:45 AM; Community Center, Buena Vista, CO; tntwhite@amigo.net; 719-395-2324

07/04

Firecracker 5K; 9:00 AM; Sweetwater Park, Lone Tree, CO; firecracker5krace.com; 303-225-4948

07/04

FireKracker 5K; 8:00 AM; City Park, Fort Collins, CO; fortcollinsrunningclub.org; 970-493-5220;

07/04

Four on the Fourth 4K; 9:00 AM; Boulder, CO; averybrewing.com; 303-440-4324; 09

07/04

Freedom Run 5K; 8:00 AM; Evergreen Middle School, Evergreen, CO; mtevans.org; 303-6746400;

07/04

Gateway Canyons 4th of July Half Marathon; 13.1M, 5K; 7:00 AM; Gateway Canyons Resort, Gateway, CO; gatewaycanyons.com; 970-931-2458

07/04

Independence 5K; 8:30 AM; Town Center, Highlands Ranch, CO; highlandsranchrunseries. com; 303-471-7053;

07/04

Independence 10K; 8:30 AM; Breckenridge, CO; townofbreckenridge.com; 970-453-1734

07/04

July 4th Fun Run; 4M; 7:00 AM; Santa Fe Trail, Palmer Lake, CO; july4funrun.com; 719-481-9128

07/04

Liberty Run; 4M; 8:00 AM; Washington Park, Denver, CO; bkbltd.com; 303-694-2202;

07/04 07/04

Northern Colorado Race For The Cure; 5K; 8:00 AM; Greeley, CO; komennc.org; Nielson Challenge; 2M; 8:00 AM; North Monument Valley Park, Colorado Springs, CO; pprrun.org

07/04

Run for Independence; 5M; 9:00 AM; Winter Park, CO; playwinterpark.com; 970-726-4221

07/04

Scar Top Mountain Run; 12K, 5K; 8:00 AM; Coal Creek Canyon, CO; runcoalcreek.com

07/04

Smokey Bear Fun Run; 10K, 2M; 7:30 AM; Pine Lodge Road, Capitan, NM; smokeybearfunrun.org; 575-354-7021

07/05

LaSportiva Vail Hillclimb; 7.5M; 8:00 AM; Vail Mountain, Vail, CO; vailrec.com; 970-479-2280

07/05

Mountain Madness Half Marathon; 13.1M, 10K; 8:00 AM; Howelsen Hill, Steamboat Springs, CO; runningseries.com; 970-879-1250

07/11

Monument Downhill 5K; 8:00 AM; Dos Hombres on the Redlands, Grand Junction, CO; ernakay@aol. com; 970-640-2746

07/11

Rogers River Run; 5K; 7:30 AM; Boulder County Fairgrounds, Longmont, CO; ci.longmont.co.us/rec; 303-651-8405;

07/11

Sandia Peak Challenge; 7:30 AM; Sandia Peak Ski Area, Albuquerque, NM; newmexico.cff.org; 505-883-1455

07/12

Barr Trail Mountain Race; 20K; 7:00 AM; Cog Railway, Manitou Springs, CO; runpikespeak.com; 719-590-7086; $$

07/12

Stone House Park 2M; 8:00 AM; Stone House Park, Lakewood, CO; rmrr.org; 303-871-8366

07/18

Allenspark Run Like the Wind; 10K, 5K; 9:00 AM; The Old Gallery, Allenspark, CO; runcolo.com; 303-747-2840

07/18

Aspen Race for the Cure; 5K, 1M; 7:30 AM; Rio Grande Park, Aspen, CO; komenaspen.org; 970920-0250;

07/18

Devil Mountain 50K; 50K, 13.1M; 7:00 AM; Pagosa Springs, CO; joingecko.org/events; 303-475-6053

07/18

Evergreen Mountain Trail Race; 11.5M; 8:00 AM; Alderfer/Three Sisters Park, Evergreen, CO; evergreenrecreation.com; 303-679-2628

07/18

Run For Your Cause; 5K; 8:45 AM; Boulder Reservoir, Boulder, CO; yourcausesports.org; 303955-4135;

07/18

Women’s Distance Festival; 5K; 7:30 AM; North Monument Valley Park, Colorado Springs, CO; pprrun.org; 719-635-3833;

07/19

Chunky Monkey; 10K, 5K; 7:00 AM; Valley High School, Albuquerque, NM; the-athletes-edge.com; 505-856-9377;

07/19

CMRA Mountain Madness 12K; 7:30 AM; Christies of Genessee, Genessee, CO; comastersrun.org; 303-794-2952

07/30

Freeman Myre Corporate Challenge 5K; 6:00 PM; Colorado Technology Center, Louisville, CO; fmcorporatechallenge.com; 720-841-5422;

08/01

Cheatin’ Woodchuck Chase; 5M, 2.3M; 8:00 AM; Rifle, CO; rifleco.org; 970-625-2151; $$

08/01

Kat’cina Mosa 100K; 6:00 AM; Kelly’s Grove, Springville, UT; squawpeak50.com; 801-808-4222

08/01

LaSportiva Eldora Trail 10K; 8:00 AM; Eldora Resort, Nederland, CO; digdeepsports.com; 303279-6040;

08/01

Mt. Werner Classic; 12M, 5M; 8:00 AM; Steamboat Ski Resort, Steamboat Springs, CO; runningseries. com; 970-819-0316

08/01

Nielson Challenge; 2M; 8:00 AM; North Monument Valley Park, Colorado Springs, CO; pprrun.org

08/01

Reece’s Roundup; 5K, 1M; 8:00 AM; Butterfield Park, Castle Rock, CO; finishlinetiming.com; 303555-1212

08/01

Run for Rwanda; 5K; 8:00 AM; Cottonwood Creek Park, Colorado Springs, CO; runforrwanda.org; 719-352-8772

08/01

Singles Mingle 5K; 9:00 AM; City Park, Denver, CO; singlesmingle5k.com; 720-209-9009

08/02

Evergreen Town Race; 10K, 5K; 8:00 AM; Evergreen Lake, Evergreen, CO; evergreentownrace.org; 303-674-5706;

08/02

Fall Marathon Training Series; 10M/20M; 7:00 AM; City Park, Westminster, CO; rmrr.org; 303-871-8366

08/02

La Luz Trail Run; 11M; 7:00 AM; Albuquerque, NM; laluztrailrun.org; 505-797-0791

08/02

LaSportiva Berry Picker Trail Run; 4.3M; 8:00 AM; Vail Mountain, Vail, CO; vailrec.com; 970-479-2280

08/02

Trail Run Series II; 9:00 AM; Nordic Trail, Casper, WY; windycitystriders.com

08/05

Summit Trail Running Series V; 10M, 5M; 5:45 PM; Breckenridge Ski Area, Breckenridge, CO; townofbreckenridge.com; 970-453-1734

08/07

DeKovend Park BBQ 5K; 6:30 PM; DeKovend Park, Centennial, CO; rmrr.org; 303-871-8366

08/07

Wild West Relay; 5:30 AM; Budweiser Tour Center, Fort Collins, CO; wildwestrleay.com; 303-800-5353

07/19

Crag Crest Trail Run; 10.5M; 9:00 AM; Island Lake, CO; bloobarooo@yahoo.com; 970-241-6478

07/19

Donor Dash; 5K; 8:00 AM; Washington Park, Denver, CO; donoralliance.org;

07/19

F4 4-Miler; 8:00 AM; City Park, Denver, CO; fastforwardsports.net; 303-440-1975;

07/19

Fall Marathon Training Series; 15M; 7:00 AM; City Park, Westminster, CO; rmrr.org; 303-871-8366

08/08

2 Mile Challenge Series VI; 2M; 8:00 AM; North Casper Soccer Fields, Casper, WY; windycitystriders.com

07/19

Get Your Sassy Back 5K; 8:00 AM; Albuquerque, NM; nmmarathon.com; 505-489-9484

08/08

Mayors Cup; 10K, 5K; 8:00 AM; Woodland Park, CO; city-woodlandpark.org; 719-687-5225

07/19

LaSportiva Vail Half Marathon; 14.5M; 8:00 AM; Vail Mountain, Vail, CO; vailrec.com; 970-479-2280

08/08

07/19

Trail Run Series I; 9:00 AM; Bridle Trail, Casper, WY; windycitystriders.com

Georgetown to Idaho Springs Half Marathon; 13.1M; 8:00 AM; Georgetown, CO; gtishalf.org; 303674-7449; 09

08/08

Iron Girl Women’s 5K; 8:00 AM; City Park, Denver, CO; irongirl.com; 727-942-4767;

07/22

Summit Trail Running Series IV; 10M, 5M; 5:45 PM; Horseshoe Gulch, Breckenridge, CO; townofbreckenridge.com; 970-453-1734

08/12

CMRA Fairmount 5K; 6:30 PM; Fairmount Park, Golden, CO; comastersrun.org; 303-279-3509

07/23

Paint Mines 6K; 6:30 PM; Calhan, CO; trailrunner. com; 719-573-4133

08/12

07/23

West End 3K; 6:00 PM; The Daily Camera, Boulder, CO; 5430sports.com; 303-442-0041; $$

Summit Trail Running Series VI; 10M, 5M; 5:45 PM; Breckenridge Ski Area, Breckenridge, CO; townofbreckenridge.com; 970-453-1734

08/13

07/25

Classic 10K; 7:00 AM; Woodmen Road & Interstate 25, Colorado Springs, CO; csgrandprix.com; 719635-8803; $$ 09

Mountain Avenue Mile; 6:30 PM; Fort Collins, CO; users.frii.com/jwelzel/; 970-221-1099

08/14

Cache-Teton Relay; Logan ,UT; epicrelays.com; 970-301-6130

08/15

Aids Run Colorado; 5K; 8:00 AM; Cheesman Park, Denver, CO; coloradoaidsproject.org; 303-861-9255 x155;

08/15

Basalt Half-Marathon; 13.1M; 7:45 AM; Middle School, Basalt, CO; runnerfam@comcast.net; 970618-2063

07/05

Summer Roundup Trail Run; 12K; 7:00 AM; Bear Creek Park, Colorado Springs, CO; summerroundup.com; 719-473-2625

07/08

Summit Trail Running Series III; 10M, 5M; 5:45 PM; Breckenridge Ski Area, Breckenridge, CO; townofbreckenridge.com; 970-453-1734

07/10

Hardrock Hundred Endurance Run; 100M; 6:00 AM; Silverton, CO; run100s.com/HR; 970-259-3693

07/25

Kennebec Challenge; 14M, 6M; 8:00 AM; La Plata City Campground, Durango, CO; go-dmt.org

07/11

2 Mile Challenge Series V; 2M; 8:00 AM; North Casper Soccer Fields, Casper, WY; windycitystriders.com

07/25

Parker Family 5K; 9:00 AM; Stroh Ranch Park, Parker, CO; backtowellnessnow.com; 720-851-7400

07/25

Run for Hope; 5K; 8:00 AM; City Park, Fort Collins, CO; runforhope.net; 970-229-1366

08/15

Holy COW Trail Stampede; 10K, 5K; 8:00 AM; Christopher Fields, Westminster, CO; westminsterfaire.com; 303-658-2208

08/15

Pikes Peak Ascent; 13.32M; 7:00 AM; Memorial Park, Manitou Springs, CO; pikespeakmarathon.org; 719-473-2625; $$

08/15

Run the Rock!; 5K; 9:00 AM; Beaver Ranch, Conifer, CO; rock5k.com; 720-261-0860;

08/16

Alfred Packer Cannibal Run; 10K, 5K; 8:00 AM; Riverfront Event Center, Littleton, CO; bkbltd.com; 303-531-7355;

07/11

Evergreen Mountain Trail Race; 10K; 8:00 AM; Alderfer/Three Sisters Park, Evergreen, CO; www. healthquestadventures.com; 303-674-7408

07/25

07/11

Howelsen Hill 8M; 8M, 4M; 9:00 AM; Howelsen Hill, Steamboat Springs, CO; runningseries.com; 970-870-9273

Spring Creek Memorial; 9M, 3M; 8:00 AM; Spring Creek Trailhead, Steamboat Springs, CO; runningseries.com

07/26

07/11

Hogback Hustle; 5K; 8:30 AM; New Castle Family Fitness, New Castle, CO; rec@newcastlecolorado. org; 970-984-3352; $$

Cheyenne Canon Mountain Race; 12K, 8K; 7:00 AM; North Cheyenne Canon, Colorado Springs, CO; trailrunner.com; 719-573-4133; $$

07/26

Kids Cure 5K; 7:45 AM; Washington Park, Denver, CO; brentsplace.org; 303-831-4545;

07/11

Leadville Trail Marathon; 26.2M, 15M; 8:00 AM; Leadville, CO; leadvilletrail100.com; 719-486-3502

07/26

Leadville Silver Rush 50M; 6:00 AM; Leadville, CO; leadvilletrail100.com; 719-486-3502

42 coloradorunnermag.com

July/August 2009


08/16

Continental Divide Trail Run; 16M; 8:00 AM; Fish Creek Falls Parking Area, Steamboat Springs, CO; runningseries.com; 970-879-0385

08/30

Tiny Miracles Trot; 5K; 9:30 AM; Vallagio at Inverness, Englewood, CO; tinymiracles.com; 303222-1304

08/16

LaSportiva 10K @10,000 Feet; 9:00 AM; Vail Mountain, Vail, CO; vailrec.com; 970-479-2280

09/02

08/16

Leading Ladies Marathon; 26.2M, 13.1M; 6:00 AM; Spearfish, SD; LeadingLadiesMarathon.com; 605-642-2382;

08/16

LT 100 10K; 12:00 PM; Leadville, CO; leadvilletrail100.com; 719-486-3502

08/16

Pikes Peak Marathon; 26.2M; 7:00 AM; Memorial Park, Manitou Springs, CO; pikespeakmarathon.org; 719-473-2625; $$

08/16

Thigunawat Trail Run; 10K; 9:30 AM; Powderhorn Resort, Mesa, CO; thigunawat.com; 970-314-2352

08/22

Aspen Summer Uphill; 4.8M; 8:00 AM; Aspen, CO; clkeleher@hotmail.com; 970-319-7519

08/22

Beaver Creek Vertical Ascent; 4.5M loops; 8:00 AM; Beaver Creek, CO; beavercreek.snow.com; 970-845-5293; $$

08/22

Copper Mountain Half Marathon; 13.1M, 12K, 5K; 9:00 AM; Copper Mountain, CO; copperhalf.com; 303-926-1017;

08/22

Leadville Trail 100; 100M; 4:00 AM; Leadville, CO; leadvilletrail100.com; 719-486-3502

09/12

Run For Your Cause; 5K; 8:45 AM; Boulder Reservoir, Boulder, CO; yourcausesports.org; 303955-4135;

Lakewood Trail Series I; 4M; 6:00 PM; Bear Creek Park, Lakewood, CO; lakewood.org; 303-987-4807

09/12

09/05

Bergen Peak Trail Race; 11.5M, 5.6M; 9:20 AM; Elk Meadow Open Space Park, Evergreen, CO; evergreenrecreation.com; 303-679-2628 x17

Little Grand Canyon Marathon; 26.2M, 13.1M, 10K; 6:30 AM; City Park, Huntington, UT; mammothmarathons.com; 435-650-0155;

09/13

09/05

Grand Teton Ultras; 100M, 50M; 6:00 AM; Grand Targhee Resort, Alta, WY; tetonraces.com; 208787-2077

9/11 Remembrance Run; 20M, 10M, 5K; 7:00 AM; Pioneer Pavilion, Arvada, CO; lostandfoundinc.org; 303-420-8080 x1203;

09/13

09/05

Nielson Challenge; 2M; 8:00 AM; North Monument Valley Park, Colorado Springs, CO; pprrun.org

Chips and Salsa Half-Marathon; 13.1M, 10K, 5K; 9:00 AM; Albuquerque, NM; the-athletes-edge.com; 505-856-9377;

09/13

Day for Kids Dash; 5K; 9:00 AM; Sloanâ&#x20AC;&#x2122;s Lake, Denver, CO; positiveplacedenver.org; 303-892-9200

09/06

10K @ 10,000 Ft; 10:00 AM; Rabbit Ears Pass, Steamboat Springs, CO; runningseries.com; 970879-1250

09/13

El Grito 5K; 9:00 AM; Buckhorn Exchange, Denver, CO; elgrito5k.org; 720-840-8127; 09

09/06

Breckenridge Crest Mountain Marathon; 24.5M, 13.1M, 5M; 7:30 AM; Riverwalk Center, Breckenridge, CO; mavsports.com; 970-390-4760

09/13

Indian Summer Half Marathon; 13.1M; 8:00 AM; Boulder Reservoir, Boulder, CO; indiansummerhalf. com; $$

09/06

Coal Creek Crossing 10M; 10M, 5K; 7:00 AM; Community Park, Louisville, CO; 4allrunners.com; 303-666-7400

09/13

LaSportiva EverGold Trail 10K; 10:00 AM; Vail Mountain, Vail, CO; vailrec.com; 970-479-2280

09/06

Grand Teton Trail Marathon; 26.2M; 7:00 AM; Grand Targhee Resort, Alta, WY; tetonraces.com; 208-787-2077

09/13

Mountain Air Marathon; 26.2M, 10M; 7:30 AM; Cressted Butte, CO; runmountainairmarathon.com; 970-641-3375

09/06

New Mexico Marathon; 26.2M, 13.1M, 5K; 5:30 AM; Albuquerque, NM; nmmarathon.com; 505-4899484;

09/13

Neder-Nederland; 10K, 5K; 9:00 AM; Nederland High School, Nederland, CO; nederlandchamber. org; 303-956-2891; $$

09/13

Race For The Cure; 5K; 7:30 AM; Garden of the Gods Park, Colorado Springs, CO; komencs.org; 719-632-8887;

09/13

Chatfield 8M; 8:00 AM; Chatfield State Park, Littleton, CO; rmrr.org; 303-871-8366

09/16

Lakewood Trail Series III; 6M; 6:00 PM; Bear Creek Park, Lakewood, CO; lakewood.org; 303987-4807

09/19

Autumn Color Run; 13.1M, 10K, 5K, 1M; 9:00 AM; McPhelemy Park, Buena Vista, CO; fourteenernet. com/colorrun; 719-221-2867;

09/19

Good Samaritan 5K; 8:30 AM; Douglas County Events Center, Castle Rock, CO; svdpcr.org; 303868-5746;

08/22

Lean Horse Hundred; 100M, 50M; 6:00 AM; Hot Springs, SD; leanhorse.com; 605-641-3534

08/22

Nature Chase Denver!; 5M; 9:00 AM; Denver, CO; naturechase.com; 303-902-2834; $$

09/07

08/22

Police Athletic League 5K; 8:30 AM; North Monument Valley Park, Colorado Springs, CO; cspal.org; 719-444-7618

Aetna Park to Park 10M; 7:00 AM; City Park, Denver, CO; parktopark10miler.com; 303-757-1417; $$ 09

09/07

American Discovery Trail Marathon; 26.2M, 26.2M Relay, 13.1M; 6:30 AM; Palmer Lake, CO; adtmarathon.com; 719-331-8213; $$

08/22

Run With The Horses Marathon; 26.2M, 13.1M, 10K; 6:30 AM; Expedition Island, Green River, WY; grchamber.com; 307-875-5711

09/07

Flat Out Half Marathon; 13.1M; 8:00 AM; Bonneville Salt Flats, Wendover, UT; redlineraces. com; 720-270-6569

08/23

CMRA Elk Meadow 10K; 8:00 AM; Elk Meadow Park, Evergreen, CO; comastersrun.org; 303-9799592

09/09

Lakewood Trail Series II; 5M; 6:00 PM; Bear Creek Park, Lakewood, CO; lakewood.org; 303-987-4807

08/23

Fall Marathon Training Series; 10M/20M; 6:00 AM; City Park, Westminster, CO; rmrr.org; 303-871-8366

09/11

Colorado Relay; 5:00 AM; Georgetown, CO; coloradorelay.com; 303-670-7147

08/23

GORE-TEX TransRockies Run; 10:00 AM; Buena Vista, CO; transrockies.com; 403-668-7537; $$

09/12

09/19

HRCA Oktoberfest 5K; 12:30 PM; Town Center Plaza, Highlands Ranch, CO; highlandsranchrunseries.com; 303-471-7044;

08/23

Race For Research; 5K; 8:00 AM; Washington Park, Denver, CO; race4research.com; 720-2603140;

2 Mile Challenge Series VII; 2M; 8:00 AM; North Casper Soccer Fields, Casper, WY; windycitystriders.com

09/12

A Cause for Paws 5K; 5K, 3K; Boulder, CO; boulderhumane.org; 303-442-4030 x634

09/19

Jelm Mountain Run; 10M; 9:00 AM; Jelm, WY; albanycountysar.org/jelm; 307-760-4930

08/23

Trail Run Series III; 9:00 AM; Nordic Trail, Casper, WY; windycitystriders.com

09/12

09/19

Oktoberfest 5K; 10:00 AM; Breckenridge, CO; townofbreckenridge.com; 970-547-4333

08/29

Erace Homelessness; 10K, 5K; 8:00 AM; City Park, Denver, CO; eracehomelessness.org; 303-832-1622 x202;

Bergan Peak Trail Race; 11.5M, 5.6M; 9:00 AM; Elk Meadow, Evergreen, CO; healthquestadventures. com; 303-674-7408

09/12

Emerald Mountain Trail Run; 9:00 AM;Steamboat Springs, CO; runningseries.com

09/19

Oktoberfest 10K; 10K, 5K; Penrose Stadium, Colorado Springs, CO; csgrandprix.com; 719-6358803;

08/22

Falcon 5K; 8:00 AM; Falcon High School, Falcon, CO; meridiandentalfalcon.com; 719-495-3131

09/12

09/19

Run for Congo Women; 10K, 5K; 8:00 AM; Bear Creek Lake Park, Morrison, CO; runforcongowomen. org; 303-748-6426

08/29

Mt. Sneffels Half-Marathon; 13.1M; 7:30 AM; Hot Springs Park, Ouray, CO; mtsneffels.org; 970-3254932;

FASB Fitness Festival; 5K; 9:00 AM; Crescent Park at DTC, Denver, CO; fasbfitnessfestival.com; 303-694-2202;

09/12

Golden Gallop; 10K, 5K; 7:15 AM; Splash Aquatic Park, Golden, CO; goldengallop.org; 303-619-9697;

09/19

Run, Rabbit, Run 50M; 6:00 AM; Steamboat Springs, CO; steamboat50.com; 970-221-2270

09/19

ThunderStorm 5K; 8:00 AM; Colorado Springs, CO; active.com; 719-574-7375

08/30

La Sportiva Trophy Challenge; Vail, CO; vailrec. com; 970-479-2280

Horsetooth Reservoir Fort Collins, CO Four bed, three bath sun-drenched home overlooking Horsetooth Res, an oasis from the hustle and bustle of city life, set on a private gravel road with majestic views, living in harmony with nature, easy access to miles of trails in Horsetooh & Lory Parks, a trail runnerâ&#x20AC;&#x2122;s Heaven! Adjoining building (lot) included in sale. ALE FOR S

$365,000

Al Byrnes - 201.982.1350 abyrnes@lpbroadband.net July/August 2009

coloradorunnermag.com 43


>> EVENT GUIDE << 09/20

Boulder Marathon; 26.2M, 26.M Relay, 13.1M; 7:00 AM; Boulder Reservoir, Boulder, CO; bouldermarathon.com; 303-859-0244; $$

09/20

Crossroads Half Marathon; 13.1M, 5K; 8:00 AM; Buckingham Park, Fort Collins, CO; footoftherockies. com; 970-377-8005; $$

09/20

Farmers 5000; 9:00 AM; High School, Wheat Ridge, CO; farmers5000.org; 303-238-5192;

09/20

Golden Gate Canyon Trail Half Marathon; 12.7M, 4.5K; 9:00 AM; Golden Gate Canyon State Park, Golden, CO; runuphillracing.com; 303-870-0487

09/20

Lead King Loop; 25K, 12.5K; 8:30 AM; Marble, CO; leadkingloop25K.com; 970-704-1275; 09

09/20

Oktoberfest 10K; 10K, 5K; 9:00 AM; Denver, CO; oktoberfestdenver10k.com; 303-685-8131;

09/26

Mountain Chili Cha Cha; 15M, 7M, 3M; 9:00 AM; Pagosa Springs, CO; joingecko.org; 303-475-6053; $$

09/26

Pinedale Half Marathon; 13.1M, 10K, 1M; 8:00 AM; Rendezvous Pointe, Pinedale, WY; pinedalehalfmarathon.com; 307-367-6236;

09/26

Running of the Bulls; 3.75M; 10:00 AM; Lake Estes Marina, Estes Park, CO; partnersmentoringyouth. org; 970-577-9348

09/26

Mayor’s Cup; 15K, 5K; 8:00 AM; America The Beautiful Park, Colorado Springs, CO; sppppr.org; 719-337-2737;

07/06

t2 Team Trifecta; 5:30 PM; CSU Track, Fort Collins, CO; www.t2coaching.com; 970-308-4499

07/07

Dip & Dash; 6:30 PM; Aurora Reservoir, Aurora, CO; majrae.com; 303-359-8042

07/09

Boulder Stroke & Stride; 6:00 PM; Boulder Reservoir, Boulder, CO; racingunderground.com; 303-642-7917;

07/09

Springs Splash and Dash; 6:00 PM; Prospect Lake Memorial Park, Colorado Springs, CO; TrainingGoals.com; 719-337-2737

07/12

Boulder Peak Triathlon; 6:30 AM; Boulder Reservoir, Boulder, CO; 5430sports.com; 303-4420041; $$

09/26

Sundance Trail Run; 10K; 10:30 AM; Reuter Trailhead, Sundance, WY; sundancetrailrun.com; 307-283-1813

07/14

Dip & Dash; 6:30 PM; Aurora Reservoir, Aurora, CO; majrae.com; 303-359-8042

07/16

Boulder Stroke & Stride; 6:00 PM; Boulder Reservoir, Boulder, CO; racingunderground.com; 303-642-7917;

09/20

Pony Express Trail Race; 15M; 8:00 AM; Rampart Reservoir, Woodland Park, CO; pprrun.org; 719598-2953

09/26

Support Your Girls 10K; 10K, 5K; 9:00 AM; Mike Lansing Field, Casper, WY; dochshund@yahoo.com; 307-259-9964; $$

09/20

Run Around the Block 5K; 9:00 AM; Sloan’s Lake, Denver, CO; info@rmmi.org; 303-893-3838;

09/26

Vasque Golden Leaf Half Marathon; 13.3M; 8:30 AM; Aspen, CO; aspenrecreation.com; 970-4292093

07/18

09/20

Second Wind Fund Run; 3M; 12:30 PM; Jefferson County Fairgrounds, Golden, CO; thesecondwindfund.org; 303-988-2645

09/27

Capulin Volcano Run; 13.1M, 5K; 7:00 AM; Folsom School House, Folsom, NM; capulinvolcanorun.com; 575-278-3340

Cabbage Head Duathlon; 8:00 AM; Wiggins Community Church, Wiggins, CO; racingunderground.com; 303-642-7917; $$

07/18

09/20

ZOOMA Denver Half Marathon; 13.1M, 5M; 7:30 AM; Stapleton Central Park, Denver, CO; zoomarun. com; 703-349-2230;

09/27

Corrida de Corrales; 10K, 5K, Corrales Recreation Center, Corrales, NM; Jack@RunningRealtors.net; 505-385-4757

HRCA Tri N July; 6:00 AM; Recreation Center at Eastridge, Highlands Ranch, CO; highlandsranchrunseries.com; 303-471-7053;

07/18

09/23

Lakewood Trail Series IV; 1M; 6:00 PM; Green Mountain Park, Lakewood, CO; lakewood.org; 303-987-4807

09/27

John Baker Memorial Road Race; 10K, 5K; 7:00 AM; Albuquerque Academy, Albuquerque, NM; theathletes-edge.com; 505-856-9377;

Tri/Du For Your Cause; 8:00 AM; Cherry Creek State Park, Aurora, CO; yourcausersports.org; 303955-4135;

07/21

Dip & Dash; 6:30 PM; Aurora Reservoir, Aurora, CO; majrae.com; 303-359-8042

09/26

Harvest Challenge; 5K; 9:00 AM; Community Park, Louisville, CO; active.com; 720-890-1577

09/29

07/23

Boulder Stroke & Stride; 6:00 PM; Boulder Reservoir, Boulder, CO; racingunderground.com; 303-642-7917;

09/26

Regis University Physical Therapy Fun Run; 5K; 10:00 AM; Regis University, Denver, CO; Regis. edu/FunRun; 303-458-4340

Runner’s Roost Cross Country Invitational; 5K; 5:30 PM; Addenbrooke Park, Lakewood, CO; silly_ billy@msn.com; 303-477-2236;

07/23

09/26

Hope’s Angel 5K; 9:00 AM; Rocky Mountain High School, Fort Collins, CO; hopesangel.com; 970377-0800

Springs Splash and Dash; 6:00 PM; Prospect Lake Memorial Park, Colorado Springs, CO; TrainingGoals.com; 719-337-2737

07/25

My Way or the Tri Way; 8:00 AM; Aurora Reservoir, Aurora, CO; racingunderground.com; 303-6427917;

44 coloradorunnermag.com

July/August 2009

multi-sport 07/02

Boulder Stroke & Stride; 6:00 PM; Boulder Reservoir, Boulder, CO; racingunderground.com; 303-642-7917;


07/28

Dip & Dash; 6:30 PM; Aurora Reservoir, Aurora, CO; majrae.com; 303-359-8042

08/20

07/30

Boulder Stroke & Stride; 6:00 PM; Boulder Reservoir, Boulder, CO; racingunderground.com; 303-642-7917;

Newton Trail Triathlon; 6:00 PM; Boulder Reservoir, Boulder, CO; trailtriathlon.com; 303-8575031;

08/30

08/01

XTERRA Indian Peaks Triathlon; 9:30 AM; Eldora Resort, Nederland, CO; digdeepsports.com; 303279-6040; $$

Wild on Windsor Triathlon; 8:00 AM; Windsor Lake, Windsor, CO; 5430sports.com; 303-442-0041; $$

09/05

08/02

Tri for the Cure Denver; 7:00 AM; Cherry Creek State Park, Denver, CO; triforthecure-denver.com; 303-430-2969;

Tenderfoot Mountain Duathlon/Triathlon; 7:00 AM; Hot Springs Aquatic Center, Salida, CO; tenderfoottriathlon.com; 719-539-6738;

09/07

Moab Xstream Off Road Triathlon; Moab, UT; gravityplay.com; 970-259-7771

08/04

Dip & Dash; 6:30 PM; Aurora Reservoir, Aurora, CO; majrae.com; 303-359-8042

09/12

08/06

Boulder Stroke & Stride; 6:00 PM; Boulder Reservoir, Boulder, CO; racingunderground.com; 303-642-7917;

Tri/Du For Your Cause; 8:00 AM; Cherry Creek State Park, Aurora, CO; yourcausersports.org; 303955-4135;

09/13

08/06

Springs Splash and Dash; 6:00 PM; Prospect Lake Memorial Park, Colorado Springs, CO; TrainingGoals.com; 719-337-2737

Fort Collins Duathlon/Triathlon; 7:00 AM; EPIC, Fort Collins, CO; timberlinetiming.com; 970-4820551;

09/13

08/08

High Country Triathlon; 7:00 AM; Aspen Recreation Center, Aspen, CO; aspenrecreation. com; 970-429-2093;

Tri-Glenwood Triathlon; 6:30 AM; Hot Springs Pool, Glenwood Springs, CO; triglenwood.com; 970-945-2208;

09/19

08/08

Splash Mash Dash Triathlon; 6:00 AM; Northridge Recreation Center, Highlands Ranch, CO; highlandsranchrunseries.com; 303-471-7053;

Crescent Moon Sprint Triathlon; 7:30 AM; Cherry Creek State Park, Denver, CO; racingunderground. com; 303-642-7917; $$

09/19

08/09

5430 Long Course Triathlon; 6:30 AM; Boulder Reservoir, Boulder, CO; 5430sports.com; 303-4420041; $$

Western Colorado Triathlon; 7:30 AM; Highline State Park, Mack, CO; ascentproductions.net; 770595-4556;

09/26

08/15

Los Alamos Triathlon; 7:00 AM; Larry Walkup Aquatic Center, Los Alamos, NM; losalamosnm. us/rec; 505-662-8173; $$

Newton 24 & 8 Hours of Triathlon; 9:00 AM; Cherry Creek State Park, Aurora, CO; 24hourevents.com; 303-857-5031; $$

09/27

Colorado Wild Women Duathlon; 8:00 AM; Aurora, CO; coloradowildwomen.com; 303-843-9751;

08/15

RattleSnake Olympic Triathlon; 7:30 AM; Aurora Reservoir, Aurora , CO; RattleSnakeTri.com; 303690-8586; $$

08/16

RattleSnake Sprint Triathlon; 7:30 AM; Aurora Reservoir, Aurora , CO; RattleSnakeTri.com; 303690-8586;

200 . 13, SEPT

E

BL A R A BE

THE

E NTUR ADVE

9

RACE

Y RE & CE PART NTU DVE T RA INI A ZA POS M S O KID ALO RAP BEA

G URIN FEAT

www.thebearable.com 720.963.5390

Photo Credits - SkiPix.com, LLC

YOUR AD HERE!

EG@63KE7BF $"$""+ REGISTER between 8:30am & 12:15pm 3 MILE W/R/R or 1 MILE WALK TOP RUNNING PRIZES in multiple categories FREE BBQ, entertainment, t-shirt and massages

BD7 cVXZdeVc U`_ReV da`_d`c

swfmd.org

303-763-1775

Reach Coloradoâ&#x20AC;&#x2122;s top athletes! Contact Derek Griffiths at derek@coloradorunnermag.com or call 720-985-9047.

July/August 2009

coloradorunnermag.com 45


>> THE LIGHTER SIDE <<

by jessica griffiths

Top 75 Workout Songs From U2 to Black Eyed Peas Sometimes you’re working out on the treadmill and your iPod blasting Bon Jovi is the only thing that is going to help you get to your goal. And once in awhile, you have to find the motivation to complete an early morning training running solo, and you really want “Eye of the Tiger” to help you kick it up a notch. We recently polled readers and our Colorado Runner Facebook fans for their favorite workout songs. Here is what we came up with. The list is alphabetical by artist. Hopefully this will give you a few new ideas, for when “We Got the Beat” by The Go-Go’s is getting a tad stale. “Thunderstruck” – AC/DC “Big Gun” - AC/DC “Walk This Way” – Aerosmith “No One” - Alicia Keys “Dirty Little Secret” - The All-American Rejects “So What’cha Want” - Beastie Boys “Pump It” - Black Eyed Peas ”No More Drama” - Mary J Blige “It’s My Life” - Bon Jovi “Runaway” – Bon Jovi “Gonna Make You Sweat” - C&C Music Factory “Since U Been Gone” - Kelly Clarkson “Viva la Vida” - Coldplay “Name of the Game” - The Crystal Method “Insane in the Membrane” - Cypress Hill “Groove Is In the Heart” - Deee-Lite “Whip It” – Devo “Rio” - Duran Duran “Get Ur Freak On” - Missy Elliot “Lose Yourself” - Eminem “I Don’t Care” - Fall Out Boy “London Bridge” – Fergie “We Are All Made of Stars” - Moby “Long Road to Ruin” - Foo Fighters “Crazy Train” – Ozzy Osborn “Relax” - Frankie Goes To Hollywood “I Don’t Want to Stop” - Ozzy Osborn “Live and Let Die” - Guns N’ Roses “Rearview Mirror” - Pearl Jam “Sweet Child of Mine” - Guns N Roses “Get the Party Started” - Pink “Maneater” - Hall & Oats “When Doves Cry” - Prince “Jump Around” - House of Pain “Don’t Cha” - Pussycat Dolls “Run to the Hills” - Iron Maiden “Life Is a Highway” - Rascal Flatts “Don’t Stop Til You Get Enough” - Michael Jackson “Parallel Universe” - Red Hot Chili Peppers “Canned Heat” – Jamiroquai “It’s the End of the World As We Know It” - R.E.M. “Virtual Insanity” - Jamiroquai The most voted “Shut Up and Drive” – Rihanna “Bonnie & Clyde” - JayZ and Beyoncé forsong was is “Hips Don’t Lie” – Shakira “The Middle” Jimmy Eat World “Born to Run” - Bruce Springsteen “I Love Rock ‘n Roll” - Joan Jett “Lose Yourself” by “Hollaback Girl” - Gwen Stefani “Green Light” - John Legend w/ Andre 3000 Eminem. “Love Story” – Taylor Swift “This Is How We Do It” - Montell Jordan “Beautiful Day” – U2 “American Bad A**” - Kid Rock “Electrical Storm” - U2 “Poker Face” by Lady GAGA The most voted for “Magnificent” - U2 “Trampled Under Foot” - Led Zeppelin band or artist was “Vertigo” - U2 “Bleed It Out” - Linkin Park U2 with four songs “Hot For Teacher” - Van Halen “Ray Of Light” - Madonna “Panama” - Van Halen “No Woman No Cry” - Bob Marley on the list. “Right Now” - Van Halen “Harder to Breathe” - Maroon 5 “It’s Raining Men” - The Weather Girls “How Far We’ve Come” - Matchbox Twenty “Stronger” - Kanye West “For Whom the Bell Tolls” – Metallica “Touch the Sky” - Kanye West “Fuel” – Metallica “Wake Me Up Before You Go-Go” - Wham “Master of Puppets” - Metallica “More Human Than Human” - White Zombie

A final note: Please realize that this is an eclectic mix of music. Obviously the person who loves “Wake Me Up Before You Go-Go” by Wham on their iPod is not necessarily going to also love “Crazy Train” by Ozzy Osborn. Hopefully there is something here for everyone. You can go to our Facebook page if you want to add more ideas. 46 coloradorunnermag.com

July/August 2009


Issue 36  

Colorado Runner - Issue 36: July/August 2009

Read more
Read more
Similar to
Popular now
Just for you